Aged Accounts Receivable (report)

This report shows the aging of receivable accounts. The program calculates aging from the due date, posting date or document date depending on your choice on the Options tab. You must specify the date you want aging calculated from and the length of the period each column will contain data for. If you leave the Print Amounts in LCY field blank, the report will summarize receivables per currency code at the bottom of the report.

You can define what is included in the report by setting filters. You can add fields to the Customer tab by clicking the Field field, pressing F3 and then clicking the AssistButton that appears to the right.

To print the report, click Print. To see the report on the screen before printing it, click Preview.

Fill in the fields as follows:

Customer

No.: Enter the numbers of the customers you want to include in the report.

Options

Aged as of: Enter the date that you want the aging calculated for.

Aging by: Select whether the aging will be calculated from the due date, posting date or document date.

Period Length: Specify the length of each of the three periods, for example, enter "1M" for one month.

Print Amounts in LCY: Place a check mark in this field if you want the report to specify the aging per customer ledger entry.

Heading Type: Select whether the column heading for the three periods will indicate a date interval or the number of days overdue.

New Page per Customer: If you have chosen two or more customers to be included in the report, enter a check mark to print each customer balance on a separate page.

Print to Excel: Place a check mark in the check box if you want to export the data to an Excel spreadsheet for further analysis or formatting before printing.


Blanket Sales Order (report)

This report is used to print blanket sales orders. You can print either all the blanket sales orders or selected blanket sales orders.

You can specify what is included in the report by setting filters. If you do not set any filters, the report will include all your records.

On the Blanket Sales Order tab, you can fill in the standard field filters, or you can select additional filters. To do this, press F3, click the AssistButton, and then select the relevant filter(s). You can also determine what is shown in the report by filling in the fields on the Options tab.

To print the report, click Print. To see the report on the screen before printing it, click Preview. When you print the document, you can print extra copies by filling in the No. of Copies field on the Options tab. The copies will be marked "Copy."

To set filters in the report, fill in the fields as follows:

Blanket Sales Order

No.: In the Filter field, you can enter the numbers of the blanket sales orders that you want to include in the report.

Sell-to Customer No.: In the Filter field, you can enter the numbers of the sell-to customers whose blanket orders you want to include in the report.

No. Printed: In the Filter field, you can enter a number to set a filter so that, for example, only blanket sales orders that have been printed once before or those that have never been printed are included in the report.

Click the up-arrow in the lower left-hand corner of the window to see the result of the filters you have defined for the table.

Options

No. of Copies: In this field, you can enter the number of copies of each blanket sales order (in addition to the original) that you want to print.

Show Internal Information: In this field, you can enter a check mark if you want the printed report to show information that is only for internal use.

Log Interaction: In this field, you can enter a check mark if you want the program to log this interaction.


Sales - Credit Memo (report)

You use the [image] Sales - Credit Memo report to print sales credit memos.

You can print either all credit memos or selected credit memos after they are posted. The credit memos can be printed at the same time as or after receipt and/or invoicing, but never before they have been posted.

You can specify what is included in the report by setting filters. If you do not set any filters, the report will include all your records.

On the Posted Sales Credit Memo tab, you can fill in the standard field filters, or you can select additional filters. To do this, press F3, click the AssistButton, and then select the relevant filter(s). You can also determine what is shown in the report by filling in the fields on the Options tab.

To print the report, click Print. To see the report on the screen before printing it, click Preview. When you print the document, you can print extra copies by filling in the No. of Copies field. The copies will be marked "Copy."

To set filters in the report, fill in the fields as follows:

Posted Sales Credit Memo

No.: In the Filter field, you can enter the numbers of the sales credit memos that you want to include in the report.

Sell-to Customer No.: In the Filter field, you can enter the numbers of the sell-to customers that you want to include in the report.

No. Printed: In the Filter field, you can enter a number to set a filter so that, for example, only credit memos that have been printed once before or those that have never been printed are included in the report.

Click the up-arrow in the lower left-hand corner of the window to see the result of the filters you have defined for the table.

Options

No. of Copies: In this field, you can enter the number of copies of the credit memo (in addition to the original) that you want to print.

Show Internal Information: In this field, you can enter a check mark if you want the printed report to show information that is only for internal use.

Log Interaction: In this field, you can enter a check mark if you want the program to log this interaction.


Customer - Balance to Date (report)

This report shows a detail balance for selected customers. The report can, for example, be used at the close of an accounting period or fiscal year.

You can define which customers are included in the report by setting filters. You can set additional fields on the tab by clicking the Field field, and then clicking the AssistButton that appears to the right. You can also determine what is shown in the report by filling in the fields on the Options tab. Fill in the fields as follows:

Customer

No.: Enter the numbers of the customers to be included in the report. To see the existing customers, click the Filter field, and then click the AssistButton that appears to the right.

Search Name: Here you can enter the search names of the customers to be included in the report.

Blocked: Here you can choose to include only customers that are blocked (enter Yes) or only customers that are not blocked (enter No). If you leave the field blank, both blocked and not-blocked customers will be included.

Date Filter: Enter the ending date on which the customer balance will be shown (for example, 12/31/00).

Click the up-arrow at the lower left-hand corner of the window to see the result of the filters you have defined for the table.

Options

Show Amounts in LCY: Place a check mark in the check box if you want the amounts in the report to be displayed in LCY. Leave this field blank if you want to see amounts in foreign currencies.

New Page per Customer: If you have chosen two or more customers to be included in the report, place a check mark in the check box to print each customer balance on a separate page.

Include Unapplied Entries: Click to insert a check mark in the check box if you want to include unapplied entries in the report.

Click the Print button to print the report. If you want to see the report on the screen before printing, click the Preview button. If you do not want to print the report now, click Cancel to close the window.


Customer - Detail Trial Bal. (report)

This report displays a detail trial balance with entries for selected customers for a selected period. The report can be used at the close of an accounting period, for example, or for an audit.

You can define what is included in the report by setting filters. You can set additional fields on the Customer tab by clicking the Field field, and then clicking the AssistButton that appears to the right. You can also determine what is shown in the report by filling in the fields on the Options tab. Fill in the fields as follows:

Customer

No.: Enter the numbers of the customers to be included in the report. To see the existing customers, click the Filter field, and then click the AssistButton that appears to the right.

Search Name: Enter the search names of the customers to be included in the report.

Customer Posting Group: Enter the customer posting groups to be included in the report. To see the existing customer posting groups, click the Filter field, and then click the AssistButton that appears to the right.

Date Filter: Enter the period for which customer ledger entries will be shown.

Click the up-arrow at the lower left-hand corner of the window to see the result of the filters you have defined for the table.

Options

Show Amounts in LCY: Place a check mark in the check box if you want amounts in the report to be displayed in LCY.

New Page per Customer: Place a check mark in the check box if you want each customer's detail trial balance to be printed on a separate page.

Exclude Customers That Have a Balance Only: Place a check mark in the check box if you want entries displayed for customers that have a balance but do not have a net change during the selected time period.

Click Print to print out the report. If you want to see the report on the screen before printing, click Preview. If you do not want to print the report now, click Cancel to close the window.


Customer - Labels (report)

This report can be used to print mailing labels with the customers' names and addresses. The report can be used to send sales letters, for example.

You can use the fields on the Options tab to specify the size of the labels and whether they are printed in 2 or 3 columns.

You can define what is included in the report by setting filters. You can set additional fields on the Customer tab by clicking the Field field, then clicking the AssistButton that appears to the right. Fill in the fields as follows:

Customer

No.: Enter the numbers of the customers to be included in the report. To see the existing customers, click the Filter field, then click the AssistButton that appears to the right.

Name: Enter the names of the customers to be included in the report.

Click the up-arrow at the lower left-hand corner of the window to see the result of the filters you have defined for the table.

To see the sorting keys and determine the order in which the information will be displayed in the report, click Sort....

Options

Format: Here you choose the size of the labels and whether they are printed in 2 or 3 columns.

Click the Print button to print out the report. If you want to see the report on the screen before printing, click the Preview button. If you do not want to print the report now, click Cancel to close the window.


Customer - List (report)

This report displays various kinds of basic information for customers, such as customer posting group, discount group, finance charge and payment information, salesperson, the customer's default currency and credit limit (in LCY), and the customer's current balance (in LCY). The report can be used, for example, to maintain the information in the Customer table.

You can define what is included in the report by setting filters. You can set additional fields on the Customer tab by clicking the Field field and then clicking the AssistButton that appears to the right. Fill in the fields as follows:

Customer

No.: Enter the numbers of the customers to be included in the report. To see the existing customers, click the Filter field, and then click the AssistButton that appears to the right.

Search Name: Enter the search names of the customers to be included in the report.

Customer Posting Group: Enter the customer posting groups to be included in the report. To see the existing customer posting groups, click the Filter field, and then click the AssistButton that appears to the right.

Click the up-arrow at the lower left-hand corner of the window to see the result of the filters you have defined for the table.

To see the sorting keys and determine the order in which the information will be displayed in the report, click Sort.

Click the Print button to print the report. If you want to see the report on the screen before printing, click the Preview button. If you do not want to print the report now, click Cancel to close the window.


Customer - Order Detail (report)

This report shows a list of orders divided by customer. The order amounts are totaled for each customer and for the entire list. The report can be used, for example, to obtain an overview of sales over the short term or to analyze possible shipment problems.

You can define what is included in the report by setting filters. You can set additional fields on the Customer and Sales Order Line tabs by clicking the Field field, and then clicking the AssistButton that appears to the right. You can also determine what is shown in the report by filling in the fields on the Options tab. Fill in the fields as follows:

Customer

No.: Enter the numbers of the customers to be included in the report. To see the existing customers, click the Filter field, and then click the AssistButton that appears to the right.

Search Name: Enter the search names of the customers to be included in the report.

Priority: Enter a priority level for the customers to be included in the report.

Click the up-arrow at the lower left-hand corner of the window to see the result of the filters you have defined for the table.

Sales Order Line

Shipment Date: Enter the first shipment date in the period for which orders will be displayed.

Click the up-arrow button at the lower left-hand corner of the window to see the results of the filters you have defined for the table.

To see the sorting keys and determine the order in which the information will be displayed in the report, click Sort.

Options

Show Amounts in LCY: Place a check mark in the check box if you want amounts in the report to be displayed in LCY. Leave this field blank if you want to see amounts in foreign currencies.

New Page per Customer: Place a check mark in the check box if you want the information on each customer to be printed on a separate page.

Print to Excel: Place a check mark in the check box if you want to export the data to an Excel spreadsheet for further analysis or formatting before printing.

Click the Print button to print the report. If you want to see the report on the screen before printing, click the Preview button. If you do not want to print the report now, click Cancel to close the window.


Customer - Order Summary (report)

This report shows the order detail (the quantity not yet shipped) for each customer in three periods of 30 days each, starting from a selected date. There are also columns with orders to be shipped before and after the three periods and a column with the total order detail for each customer. The report can be used to analyze a company's expected sales volume.

You can define what is included in the report by setting filters. You can set additional fields on the Customer tab by clicking the Field field, and then clicking the AssistButton that appears to the right. You can also determine what is shown in the report by filling in the fields on the Options tab. Fill in the fields as follows:

Customer

No.: Enter the numbers of the customers to be included in the report. To see the existing customers, click the Filter field, and then click the AssistButton that appears to the right.

Search Name: Enter the search names of the customers to be included in the report.

Customer Posting Group: Enter the customer posting groups to be included in the report. To see the existing customer posting groups, click the Filter field, and then click the AssistButton that appears to the right.

Currency Filter: Enter the codes for the currencies to be included in the report. To see the existing currencies, click the Filter field, and then click the AssistButton that appears to the right.

Click the up-arrow at the lower left-hand corner of the window to see the result of the filters you have defined for the table.

Options

Show Amounts in LCY: Place a check mark in the check box if you want amounts in the report to be displayed in LCY. Leave this field blank if you want to see amounts in foreign currencies.

Starting Date: You must enter a date to specify the beginning of the period covered by the report. The information in the first column will begin on this date.

Click the Print button to print the report. If you want to see the report on the screen before printing, click the Preview button. If you do not want to print the report now, click Cancel to close the window.


Customer - Payment Receipt (report)

This report shows the customer ledger entries that a payment has been applied to. The report is designed as a receipt.

You can set up your general journal template so that the report is printed automatically when you post and print a general journal. To set up a general journal template for automatic print of the receipt, you must enter the report ID (211) in the Cust. Receipt Report ID field in the general journal template.

You use the [image] Customer - Payment Receipt report to print this document from the list of sales documents.

Cust. Ledger Entry

Customer No.: Enter the numbers of the customers that you want to print payment receipts for.

Posting Date: Enter the posting date of the payment entries that you want to print payment receipts for.

Document No.: Enter the document numbers of the payment entries that you want to print payment receipts for.


Customer - Sales List (report)

This report displays customer sales for a period. You use it to report to the customs and tax authorities. You can choose to include only customers with total sales that exceed a minimum amount. You can also specify whether you want the report to show address details for each customer.

The report is based on recorded sales (LCY) from customer ledger entries. At the bottom of the report, the total reported sales are shown in LCY. The total is based on the customers you have included in the report, that is the customers that are within the filters on the Customer tab and that have total sales greater than the amount specified in the Amounts (LCY) Greater Than field on the Options tab.

You can define what is included in the report by setting filters. You can add fields to the Customer tab by clicking the Field field, pressing F3 and then clicking the AssistButton that appears to the right. Fill in the fields as follows:

Customer

No.: Enter the numbers of the customers you want to include in the report.

Date Filter: Enter the relevant period (for example, 12/01/00..12/31/00).

Options

Amounts (LCY) Greater Than: If you enter an amount in this field, the report will only include those customers to which you have sold more than this amount within the dates you have specified.

Hide Address Detail: Enter a check mark if you do not want the report to show address details for each customer.


Customer - Summary Aging (report)

This report displays a list of each customer's total balances due, divided into three time periods. You can define the length of these periods starting from a specified date. There is also a column with the customer's balance before the first specified time period and a column with the customer's balance after the last specified time period.

The customer's balance due can be shown in foreign currencies for each currency the customer does business in or it can be shown in LCY. The report can be used to manage issuing reminders, to evaluate a customer's creditworthiness or to prepare liquidity analyses.

You can define what is included in the report by setting filters. You can set additional fields on the Customer tab by clicking the Field field, and then clicking the AssistButton that appears to the right. You can also determine what is shown in the report by filling in the fields on the Options tab. Fill in the fields as follows:

Customer

No.: Enter the numbers of the customers to be included in the report. To see the existing customers, click the Filter field, and then click the AssistButton that appears to the right.

Search Name: Enter the search names of the customers to be included in the report.

Customer Posting Group: Enter the customer posting groups to be included in the report. To see the existing customer posting groups, click the Filter field, and then click the AssistButton that appears to the right.

Currency Filter: Enter the codes for the currencies to be included in the report. To see the existing currencies, click the Filter field, and then click the AssistButton that appears to the right.

Click the up-arrow at the lower left-hand corner of the window to see the result of the filters you have defined for the table.

Options

Starting Date: Enter a date to specify the beginning of the period covered by the report.

Period Length: Specify the length of each of the three periods. For example, enter "1M" for one month.

Show Amounts in LCY: Place a check mark in the check box if you want amounts in the report to be displayed in LCY. Leave this field blank if you want to see amounts in foreign currencies.

Click the Print button to print the report. If you want to see the report on the screen before printing, click the Preview button. If you do not want to print the report now, click Cancel to close the window.


Customer - Summary Aging Simp. (report)

This report displays a list of the customers' balances due in LCY divided into five time periods: not overdue; 0-30 days overdue; 31-60 days overdue; 61-90 days overdue; and more than 90 days overdue.

The report can be used to manage the issuance of reminders or to prepare liquidity analyses.

You can define what is included in the report by setting filters. You can set additional fields on the Customer tab by clicking the Field field, then clicking the AssistButton that appears to the right. You can also determine what is shown in the report by filling in the fields on the Options tab. Fill in the fields as follows:

Customer

No.: Enter the numbers of the customers to be included in the report. To see the existing customers, click the Filter field, then click the AssistButton that appears to the right.

Search Name: Enter the search names of the customers to be included in the report.

Customer Posting Group: Enter the customer posting groups to be included in the report. To see the existing customer posting groups, click the Filter field, then click the AssistButton that appears to the right.

Statistics Group: Enter the numbers of the statistics groups to be included in the report.

Payment Terms Code: Enter the codes for the payment terms to be used in the report. To see the existing payment terms codes, click the Filter field, then click the AssistButton that appears to the right.

Click the up-arrow at the lower left-hand corner of the window to see the result of the filters you have defined for the table.

To see the sorting keys and determine the order in which the information will be displayed in the report, click Sort....

Options

Starting Date: Enter a date to specify the beginning of the period covered by the report.

Click the Print button to print out the report. If you want to see the report on the screen before printing, click the Preview button. If you do not want to print the report now, click Cancel to close the window.


Customer - Top 10 List (report)

This report displays information on customers' purchases and balances for a selected period. You can choose the number of customers that will be included in the report. Only customers that have either purchases during the period or a balance at the end of the period will be included.

The customers are sorted in order of amount, and you can choose whether they are sorted by sales amount or balance. The report gives a quick overview of the customers that purchase the most or that owe the most.

You can define what is included in the report by setting filters. You can set additional fields on the Customer tab by clicking the Field field, then clicking the AssistButton that appears to the right. You can also determine what is shown in the report by filling in the fields on the Options tab. Fill in the fields as follows:

Customer

No.: Enter the numbers of the customers to be included in the report. To see the existing customers, click the Filter field, then click the AssistButton that appears to the right.

Customer Posting Group: Enter the customer posting groups to be included in the report. To see the existing customer posting groups, click the Filter field, then click the AssistButton that appears to the right.

Currency Code: Enter the codes for the currencies to be shown in the report. To see the existing currencies, click the Filter field, then click the AssistButton that appears to the right.

Date Filter: Specify the period for which the customers' purchases will be shown (for example, 03/01/ 00..03/31/ 00).

Click the up-arrow at the lower left-hand corner of the window to see the result of the filters you have defined for the table.

Options

Show: Select one of the two option buttons to determine how the report will sort the customers: Sales, to sort by purchase volume; or Balance, to sort by balance. In either case, the customers with the largest amounts will be shown first.

Quantity: Enter the number of customers that will be included in the report.

Click the Print button to print out the report. If you want to see the report on the screen before printing, click the Preview button. If you do not want to print the report now, click Cancel to close the window.


Customer - Trial Balance (report)

This report shows a detail balance for selected customers. You can use the report to verify that the balance for a customer posting group is equal to the balance on the corresponding G/L account on a certain date. The report can, for example, be used at the close of an accounting period or fiscal year.

You can define what is included in the report by setting filters. You can add fields to the Customer tab by clicking the Field field, pressing F3 and then clicking the AssistButton that appears to the right.

To filter the information in the report, fill in the relevant fields as follows:

Customer

No.: Enter the numbers of the customers you want to include in the report.

Date Filter: Enter the period for which you want the customer trial balance (for example, 12/01/00..12/31/00.

Customer Posting Group: Enter the customer posting groups that you want to include in the report.

Click the up-arrow in the lower left-hand corner of the window to see the result of the filters you have set for the report.


Customer Detailed Aging (report)

This report displays a list of the customers' balances due. The amounts are shown in both LCY and in the transaction's original currency. You can use the report to estimate allowances for bad debts or to evaluate a customer's creditworthiness.

You can define what is included in the report by setting filters. You can set additional fields on the Customer tab by clicking the Field field and then clicking the AssistButton that appears to the right. You can also determine what is shown in the report by filling in the fields on the Options tab. Fill in the fields as follows:

Customer

No.: Enter the numbers of the customers to be included in the report. To see the existing customers, click the Filter field, and then click the AssistButton that appears to the right.

Customer Posting Group: Enter the customer posting groups to be included in the report. To see the existing customer posting groups, click the Filter field, and then click the AssistButton that appears to the right.

Currency Filter: Enter the codes for the currencies to be included in the report. To see the existing currencies, click the Filter field, and then click the AssistButton that appears to the right.

Payment Terms Code: Enter the codes for the payment terms to be used in the report. To see the existing payment terms codes, click the Filter field, and then click the AssistButton that appears to the right.

Click the up-arrow at the lower left-hand corner of the window to see the result of the filters you have defined for the table.

To see the sorting keys and determine the order in which the information will be displayed in the report, click Sort.

Options

Ending Date: Enter a date to specify the end of the period covered by the report (for example, 12/31/ 00).

Click the Print button to print the report. If you want to see the report on the screen before printing, click the Preview button. If you do not want to print the report now, click Cancel to close the window.


Customer Document Nos. (report)

This report displays a list of customer ledger entries, sorted by document type and number. The report includes the document type, document number, posting date and source code of the entry, the name and number of the customer, and so on. A warning appears when there is a gap in the number series or when the documents were not posted in document-number order.

You can define what is included in the report by setting filters. You can add additional fields to the Cust. Ledger Entry tab by clicking the Field field and then clicking the AssistButton that appears to the right. Fill in the fields as follows:

Cust. Ledger Entry

Document Type: Enter the document type of the entries that you want to be included in the report. To see the document types you can choose between, click the Filter field and then click the AssistButton that appears to the right.

Document No.: Enter the document numbers of the entries that you want to be included in the report.

Click the up-arrow at the lower left-hand corner of the window to see the results of the filters you have defined for the table.

Click Print to print the report. If you want to see the report on the screen before printing, click Preview. If you do not want to print the report now, click Cancel to close the window.


Customer Register (report)

This report displays posted customer ledger entries divided into, and sorted according to, registers. By using a filter, you can select exactly the entries in the registers that you need to see. If you have created many entries and you do not set a filter, the report will print a large amount of information.

You can print the report either when or after you post. The report can be used to document the various registers' contents for internal or external audits.

You can define what is included in the report by setting filters. You can set additional fields on the G/L Register tab by clicking the Field field, then clicking the AssistButton that appears to the right. You can also determine what is shown in the report by filling in the fields on the Options tab. Fill in the fields as follows:

G/L Register

No.: Enter the numbers of one or more registers that will be included in the report. To see the existing G/L registers, click the Filter field, then click the AssistButton that appears to the right.

Click the up-arrow button at the lower left-hand corner of the window to see the results of the filters you have defined for the table.

Options

Show Amounts in LCY: Place a check mark in the check box if you want amounts in the report to be displayed in LCY.

Click Print to print out the report. If you want to see the report on the screen before printing, click Preview. If you do not want to print the report now, click Cancel to close the window.


Customer/Item Sales (report)

This report shows a list of item sales for each customer during a selected time period. The report contains information on quantity, sales amount, profit and possible discounts. It can be used, for example, to analyze a company's customer groups.

You can specify what is included in the report by setting filters. If you do not set any filters, the report will include all your records.

On the Customer and Value Entry tabs, you can fill in the standard field filters, or you can select additional filters. To do this, press F3, click the AssistButton and then select the relevant filter(s).

To print the report, click Print. To see the report on the screen before printing it, click Preview.

To set filters in the report, fill in the fields as follows:

Customer

No.: In the Filter field, you can enter the numbers of the customers that you want to include in the report.

Search Name: In the Filter field, you can enter the search names of the customers that you want to include in the report.

Customer Posting Group: In the Filter field, you can enter the customer posting groups that you want to include in the report.

Click the up-arrow in the lower left-hand corner of the window to see the result of the filters you have defined for the table.

To see the sorting keys and determine the order in which the information will be displayed in the report, click Sort.

Value Entry

Item No.: In the Filter field, you can enter the numbers of the items that you want to include in the report.

Inventory Posting Group: In the Filter field, you can enter the inventory posting group that you want to include in the report.

Posting Date: In the Filter field, you can enter the posting dates of the item entries that you want to include in the report.

Click the up-arrow in the lower left-hand corner of the window to see the result of the filters you have defined for the table.

To see the sorting keys and determine the order in which the information will be displayed in the report, click Sort.

Options

New Page per Customer: You can click to insert a check mark in the check box if you want the item statistics of each individual customer to be printed on a separate page.

Print to Excel: Place a check mark in the check box if you want to export the data to an Excel spreadsheet for further analysis or formatting before printing.


EC Sales List (report)

This report displays sales to other EU countries/regions. The report is based on information in the VAT Entry table. You use it when you report to the customs and tax authorities. In the report, the information is in the same format as on the declaration form from the customs and tax authorities.

VAT is calculated on the basis of the VAT Posting Setup table and the VAT Posting Groups that you have set up.

You can define what is included in the report by setting filters. You can add fields to the VAT Entry tab by clicking the Field field, pressing F3 and then clicking the AssistButton that appears to the right.

To filter the information in the report, fill in the relevant fields as follows:

VAT Entry

VAT Bus. Posting Group: Select the VAT Bus. Posting Group you want included in the report.

VAT Prod. Posting Group: Select the VAT Prod. Posting Group you want included in the report.

Posting Date: Here you can enter a posting date filter.

Click the up-arrow in the lower left-hand corner of the window to see the result of the filters you have set for the report.

Options

Print Third Party Trade As: Click the relevant radio button to specify if you want the report to show third party trade as a separate line for each customer or as an additional column.


Finance Charge Memo (report)

You use the [image] Finance Charge Memo report to print payment reminders for customers. The document is created on the basis of an issued finance charge memo.

You can define which memos are included in the report by setting filters. You can add filter fields by clicking the Field field and then clicking the AssistButton that appears to the right of the field. Fill in the fields as follows:

Finance Charge Memo

No: Enter the numbers of the finance charge memos to be included in the report. To see the existing finance charge memos, click the Filter field and then click the AssistButton that appears to the right of the field.

Click the up-arrow button at the lower left-hand corner of the window to see the results of the filters you have defined for the table.

Options

Show Internal Information: You can select the check box in this field if you want the printed report to show information that is only for internal use.

Log Interaction: You can select the check box in this field if you want the program to record the finance charge memos you print as interactions and add them to the Interaction Log Entry table.

Click the Print button to print the document. If you want to see the report on the screen before printing, click the Preview button. If you do not want to print the document now, click Cancel to close the window.


Finance Charge Memo - Test (report)

You use the [image] Finance Charge Memo - Test report to test finance charge memos before you issue them. The program checks whether there are any posting dates and/or document dates missing, whether there is anything to issue, and so on.

You can define what is included in the document by setting filters. You can set additional fields on the Finance Charge Memo tab by clicking the Field field and then clicking the AssistButton that appears to the right of the field. Fill in the fields as follows:

Finance Charge Memo

No.: Enter the numbers of the finance charge memos to be included in the document. To see the existing finance charge memo numbers, click the Filter field and then click the AssistButton that appears to the right of the field.

Options

Show Dimensions: Place a check mark in the box if you want dimensions information for the journal lines to be included in the report.

Click the up-arrow button at the lower left-hand corner of the window to see the results of the filters you have defined for the table.

Click the Print button to print the document. If you want to see the document on the screen before printing, click the Preview button. If you do not want to print the document now, click Cancel to close the window.


Finance Charge Memo Nos. (report)

This report displays a list of issued finance charge memos, sorted by document number. The report includes the document number, posting date and source code of the finance charge memo, the name and number of the customer, and so on. A warning appears when there is a gap in the number series or the documents were not issued in document-number order.

You can define what is included in the report by setting filters. You can add additional fields to the Issued Finance Charge Memo tab by clicking the Field field and then clicking the AssistButton that appears to the right. Fill in the fields as follows:

Issued Finance Charge Memo

No.: Enter the document numbers of the finance charge memos to be included in the report. To see the existing issued finance charge memos, click the Filter field and then click the AssistButton that appears to the right.

Click the up-arrow at the lower left-hand corner of the window to see the results of the filters you have defined for the table.

Click the Print button to print the report. If you want to see the report on the screen before printing, click the Preview button. If you do not want to print the report now, click Cancel to close the window.


Sales - Invoice (report)

You use the [image] Sales - Invoice report to print sales invoices. You can print either all invoices or selected invoices after they are posted.

You can specify what is included in the report by setting filters. If you do not set any filters, the report will include all your records.

On the Posted Sales Invoice tab, you can fill in the standard field filters, or you can select additional filters. To do this, press F3, click the AssistButton and then select the relevant filter(s). You can also determine what is shown in the report by filling in the fields on the Options tab.

To print the report, click Print. To see the report on the screen before printing it, click Preview. When you print the document, you can print extra copies by filling in the No. of Copies field. The copies will be marked "Copy."

To set filters in the report, fill in the fields as follows:

Posted Sales Invoice

No.: In the Filter field, you can enter the numbers of the invoices that you want to include in the report.

Sell-to Customer No.: In the Filter field, you can enter the numbers of the sell-to customers that you want to include in the report.

No. Printed: In the Filter field, you can enter a number to set a filter so that, for example, only invoices that have been printed once before or those that have never been printed are included in the document.

Click the up-arrow in the lower left-hand corner of the window to see the result of the filters you have defined for the table.

Options

No. of Copies: In this field, you can enter the number of copies of the invoice (in addition to the original) that you want to print.

Show Internal Information: In this field, you can enter a check mark if you want the printed report to show information that is only for internal use.

Log Interaction: In this field, you can enter a check mark if you want the program to log this interaction.


Order Confirmation (report)

You use the [image] Order Confirmation report to print sales order confirmations.

You can specify what is included in the report by setting filters. If you do not set any filters, the report will include all your records.

On the Sales Order tab, you can fill in the standard field filters, or you can select additional filters. To do this, press F3, click the AssistButton and then select the relevant filter(s). You can also determine what is shown in the report by filling in the fields on the Options tab.

To print the report, click Print. To see the report on the screen before printing it, click Preview. When you print the document, you can print extra copies by filling in the No. of Copies field. The copies will be marked "Copy."

To set filters in the report, fill in the fields as follows:

Sales Order

No.: In the Filter field, you can enter the numbers of the sales orders that you want to include in the report.

Sell-to Customer No.: In the Filter field, you can enter the numbers of the sell-to customers that you want to include in the report.

No. Printed: In the Filter field, you can enter a number to set a filter so that, for example, only order confirmations that have been printed once before or those that have never been printed are included in the report.

Click the up-arrow in the lower left-hand corner of the window to see the result of the filters you have defined for the table.

Options

No. of Copies: In this field, you can enter the number of copies of the order confirmations (in addition to the original) that you want to print.

Show Internal Information: In this field, you can enter a check mark if you want the printed report to show information that is only for internal use.

Archive Document: In this field, you can enter a check mark if you want the program to archive this document.

Log Interaction: In this field, you can enter a check mark if you want the program to log this interaction.


Sales - Quote (report)

You use the [image] Sales - Quote report to print sales quotes.

You can specify what is included in the report by setting filters. If you do not set any filters, the report will include all your records.

On the Sales Quote tab, you can fill in the standard field filters, or you can select additional filters. To do this, press F3, click the AssistButton and then select the relevant filter(s). You can also determine what is shown in the report by filling in the fields on the Options tab.

To print the report, click Print. To see the report on the screen before printing it, click Preview. When you print the document, you can print extra copies by filling in the No. of Copies field. The copies will be marked "Copy."

To set filters in the report, fill in the fields as follows:

Sales Quote

No.: In the Filter field, you can enter the numbers of the sales quotes that you want to include in the report.

Sell-to Customer No.: In the Filter field, you can enter the numbers of the sell-to customers that you want to include in the report.

No. Printed: In the Filter field, you can enter a number to set a filter so that, for example, only order confirmations that have been printed once before or those that have never been printed are included in the report.

Click the up-arrow in the lower left-hand corner of the window to see the result of the filters you have defined for the table.

Options

No. of Copies: In this field, you can enter the number of copies of the sales quote (in addition to the original) that you want to print.

Show Internal Information: In this field, you can enter a check mark if you want the printed report to show information that is only for internal use.

Archive Document: In this field, you can enter a check mark if you want the program to archive this document.

Log Interaction: In this field, you can enter a check mark if you want the program to log this interaction.


Reminder (report)

You use the [image] Reminder report to print payment reminders for customers. The document is created on the basis of an issued reminder.

You can define which reminders are included in the report by setting filters. You can add filter fields by clicking the Field field and then clicking the AssistButton that appears to the right of the field. Fill in the fields as follows:

Reminder

No.: Enter the numbers of the reminders to be included in the report. To see the existing reminders, click the Filter field and then click the AssistButton that appears to the right of the field.

Click the up-arrow at the lower left-hand corner of the window to see the result of the filters you have defined for the table.

Click the Print button to print the document. If you want to see the report on the screen before printing, click the Preview button. If you do not want to print the document now, click Cancel to close the window.


Reminder - Test (report)

You use the [image] Reminder - Test report to print payment reminders for customer. You can test reminders before you issue them.

You can define what is included in the document by setting filters. You can set additional fields on the Reminder tab by clicking the Field field and then clicking the AssistButton that appears to the right of the field. Fill in the fields as follows:

Reminder

No.: Enter the numbers of the reminders to be included in the document. To see the existing reminder numbers, click the Filter field and then click the AssistButton that appears to the right of the field.

Options

Show Dimensions: Place a check mark in the box if you want dimensions information for the journal lines to be included in the report.

Click the up-arrow button at the lower left-hand corner of the window to see the results of the filters you have defined for the table.

Click the Print button to print the document. If you want to see the document on the screen before printing, click the Preview button. If you do not want to print the document now, click Cancel to close the window.


Reminder Nos. (report)

This report displays a list of issued reminders, sorted by document number. The report includes the document number, posting date and source code of the reminder, the name and number of the customer, and so on. A warning appears when there is a gap in the number series or the documents were not issued in document-number order.

You can define what is included in the report by setting filters. You can add additional fields to the Issued Reminder tab by clicking the Field field and then clicking the AssistButton that appears to the right. Fill in the fields as follows:

Issued Reminder

No.: Enter the document numbers of the reminders to be included in the report. To see the existing issued reminders, click the Filter field and then click the AssistButton that appears to the right.

Click the up-arrow at the lower left-hand corner of the window to see the results of the filters you have defined for the table.

Click the Print button to print the report. If you want to see the report on the screen before printing, click the Preview button. If you do not want to print the report now, click Cancel to close the window.


Sales - Return Receipt (report)

The [image] Sales - Return Receipt report is used to print posted return receipts. You can print a report either for all return receipts or selected return receipts after they are posted. The return receipts can be printed either at the same time as or after the items are returned and/or invoiced, but never before posting.

When you print the report, you can print extra copies by filling in the No. of Copies field. The copies will be marked "Copy."

You can define what is included in the document by setting filters on the Posted Return Receipt tab by clicking the Field field, then clicking the AssistButton that appears to the right. You can also determine what is shown in the document by filling in the fields on the Options tab. Fill in the fields as follows:

Posted Return Receipt

No.: In this field, you can enter the numbers of the return receipts that you want to include in the document.

Sell-to Customer No.: In this field, you can enter the numbers of the sell-to customers that you want to include in the document.

No. Printed: In the Filter field, you can enter a number to set a filter so that, for example, only order confirmations that have been printed once before or those that have never been printed are included in the report.

Click the up-arrow at the lower left-hand corner of the window to see the result of the filters you have defined for the table.

Options

No. of Copies: In this field, you can enter the number of copies of the sales return (in addition to the original) that you want to print.

Show Internal Information: In this field, you can enter a check mark if you want the printed document to show information that is only for internal use.

Show Correction Lines: If you enter a check mark in this field, the correction lines of an undoing of quantity posting will be shown on the report.

Log Interaction: You can select the check box in this field if you want the program to record the sales return receipts you print as interactions and add them to the Interaction Log Entry table.

Click the Print button to print the report. If you want to see the report on the screen before printing, click the Preview button. If you do not want to print the document now, click Cancel to close the window.


Sales Credit Memo Nos. (report)

This report displays a list of posted sales credit memos, sorted by document number. The report includes the document number, posting date and source code of the credit memo, the name and number of the bill-to customer, and so on. A warning appears when there is a gap in the number series or the documents were not posted in document-number order.

You can define what is included in the report by setting filters. You can add additional fields to the Posted Sales Credit Memo tab by clicking the Field field and then clicking the AssistButton that appears to the right. Fill in the fields as follows:

Posted Sales Credit Memo

No.: Enter the document numbers of the credit memos to be included in the report. To see the existing posted sales credit memos, click the Filter field and then click the AssistButton that appears to the right.

Click the up-arrow at the lower left-hand corner of the window to see the results of the filters you have defined for the table.

Click the Print button to print the report. If you want to see the report on the screen before printing, click the Preview button. If you do not want to print the report now, click Cancel to close the window.


Sales Document - Test (report)

You use the [image] Sales Document - Test report to test sales orders, invoices or credit memos before you post them. The program checks whether there are any posting dates missing, whether there is anything to post, and so on.

You can specify what is included in the report by setting filters. If you do not set any filters, the report will include all your records.

On the Sales Document tab, you can fill in the standard field filters, or you can select additional filters. To do this, press F3, click the AssistButton, and then select the relevant filter(s). You can also determine what is shown in the report by filling in the fields on the Options tab.

To print the report, click Print. To see the report on the screen before printing it, click Preview.

To set filters in the report, fill in the fields as follows:

Sales Document

Document Type: In the Filter field, you can select the sales document type that you want to include in the report.

No.: In the Filter field, you can enter the numbers of the sales invoices, orders or credit memos that you want to include in the report.

Click the up-arrow in the lower left-hand corner of the window to see the result of the filters you have defined for the table.

To see the sorting keys and determine the order in which the information will be displayed in the document, click Sort.

Options

Order/Return Order Posting: In these fields, you can specify whether you want to post the documents that are being tested as shipped/received, as invoiced or as shipped/received and invoiced. Insert a check mark next to each option that you wish to select.

Show Dimensions: In this field, you can place a check mark in the box if you want dimensions information for the journal lines that you want to include in the report.

Show Item Charge Assignment: In this field, you can insert a check mark if you want the test report to show the item charges that have been assigned to the sales document.


Sales Invoice Nos. (report)

This report displays a list of posted sales invoices, sorted by document number. The report includes the document number, posting date and source code of the invoice, the name and number of the bill-to customer, and so on. A warning appears when there is a gap in the number series or the documents were not posted in document-number order.

You can define what is included in the report by setting filters. You can add additional fields to the Posted Sales Invoice tab by clicking the Field field and then clicking the AssistButton that appears to the right. Fill in the fields as follows:

Posted Sales Invoice

No.: Enter the document numbers of the invoices to be included in the report. To see the existing posted sales invoices, click the Filter field and then click the AssistButton that appears to the right.

Click the up-arrow at the lower left-hand corner of the window to see the results of the filters you have defined for the table.

Click the Print button to print the report. If you want to see the report on the screen before printing, click the Preview button. If you do not want to print the report now, click Cancel to close the window.


Sales Prepmt. Document Test (report)

You use the [image] Sales Prepmt. Document Test report to test sales prepayment invoices or credit memos before you post them. The program checks whether there are any posting dates missing, whether there is anything to post, and so on.

You can specify what is included in the report by setting filters. If you do not set any filters, the report will include all your records.

On the Sales Document tab, you can fill in the standard field filters, or you can select additional filters. To do this, press F3, click the AssistButton, and then select the relevant filter(s).

On the Options tab, you determine whether the report tests prepayment invoices or prepayment credit memos.

To print the report, click Print. To see the report on the screen before printing it, click Preview.

To set filters in the report, fill in the fields as follows:

Prepayment Sales Document Tab

No.: In the Filter field, you can enter the numbers of the sales documents that you want to include in the report.

Document Type: In the Filter field, you can enter the type of sales documents that you want to include in the report.

Click the up-arrow in the lower left-hand corner of the window to see the result of the filters you have defined for the table.

To see the sorting keys and determine the order in which the information will be displayed in the document, click Sort.

Options Tab

Prepayment Document Type: Specify whether you want to see test documents for prepayment credit memos or prepayment invoices.

Show Dimensions: In this field, you can place a check mark in the box if you want dimensions information for the journal lines that you want to include in the report.


Sales Reservation Avail. (report)

This report displays the availability of items for shipment on sales documents. You determine whether the report indicates the status of each document or of each sales line. The status will be one of the following:

Full Shipment | The document or line is ready for full shipment. (Documents that do not take from inventory, for example sales credit memos, will always have this status.)
Partial Shipment | The document or line can be shipped partially.
No Shipment | No items on the document or line are available for shipment.
Shipped | The document or line has already been fully shipped.
When you print the report, you can also have the program enter the quantity that is available for shipment in the Qty. to Ship field on the sales lines. Then you can use the report to determine which documents to post.

You can define what is included in the report by setting filters. You can set additional fields on the Sales Line tab by clicking the Field field and then clicking the AssistButton that appears to the right. You can also determine what is shown in the report by filling in the fields on the Options tab. Fill in the fields as follows:

Sales Line

Document Type: Enter the type of document that will be included in the report. To see the document types you can select, click the Filter field, and then click the AssistButton that appears to the right.

Document No.: Here you can enter the numbers of one or more documents that will be included in the report. To see the existing documents of the type in the Document Type field, click the Filter field, and then click the AssistButton that appears to the right.

No.: Here you can enter the item number of items on lines that you want to include in the report.

Location Code: Here you can enter a location code for lines that you want to include in the report.

Click the up-arrow at the lower left-hand corner of the window to see the results of the filters you have defined for the table.

Options

Show Sales Lines: Place a check mark in the check box if you want the report to include a line for each sales line. If you do not place a check mark in the check box, the report will include one line for each document.

Show Reservation Entries: Place a check mark in the check box if you want the report to include reservation entries. The reservation entry will be printed below the line for which the items have been reserved. You can only use this option if you have also placed a check mark in the Show Sales Lines check box.

Modify Qty. to Ship in Order Lines: Place a check mark in the check box if you want the program to enter the quantity that is available for shipment in the Qty. to Ship field on the sales lines.

Click the Print button to print the report. If you want to see the report on the screen before printing, click the Preview button. If you do not want to print the report now, click Cancel to close the window.


Sales Statistics (report)

This report displays amounts for sales, profit, invoice discount, and payment discount in LCY, as well as profit percentage, for each customer. The costs and profits are given as both the original and adjusted. The original costs and profits are those that were calculated at the time of posting, and the adjusted costs and profits reflect changes to the original costs of the items in the sales. The cost adjustment amount shown in the report is the difference between the original cost and the adjusted cost.

The figures are divided into three periods. You can select the length of the period, starting on a selected date. There are also columns for amounts before and after the three periods. The report can be used, for example, to analyze earnings from an individual customer and earnings trends.

You can define what is included in the report by setting filters. You can set additional fields on the Customer tab by clicking the Field field, then clicking the AssistButton that appears to the right. You can also determine what is shown in the report by filling in the fields on the Options tab. Fill in the fields as follows:

Customer tab

No.: Enter the numbers of the customers to be included in the report. To see the existing customers, click the Filter field, then click the AssistButton that appears to the right.

Search Name: Enter the search names of the customers to be included in the report.

Customer Posting Group: Enter the customer posting groups to be included in the report. To see the existing customer posting groups, click the Filter field, then click the AssistButton that appears to the right.

Currency Code: Enter the codes for the currencies to be shown in the report. To see the existing currencies, click the Filter field, then click the AssistButton that appears to the right.

Click the up-arrow at the lower left-hand corner of the window to see the result of the filters you have defined for the table.

To see the sorting keys and determine the order in which the information will be displayed in the report, click Sort....

Options tab

Starting Date: Enter a date to specify the beginning of the period covered by the report.

Period Length: Specify the length of each of the three periods; for example, enter "1M" for one month.

Click Print to print out the report. If you want to see the report on the screen before printing, click Preview. If you do not want to print the report now, click Cancel to close the window.


Salesperson - Commission (report)

This report displays a list of invoices for each salesperson for a selected period. The following information is shown for each invoice: customer number, sales amount, profit amount, and the commission on sales amount and profit amount. The report also shows the adjusted profit and the adjusted profit commission, which are the profit figures that reflect any changes to the original costs of the goods sold.

This report can be used, for example, to calculate and document sales commissions.

To calculate commission, open the [image] Salesperson - Commission report request form.

You can specify what is included in the report by setting filters. If you do not set any filters, the report will include all your records.

On the Salesperson/Purchaser and Cust. Ledger Entry tabs, you can fill in the standard field filters, or you can select additional filters. To do this, press F3, click the AssistButton, and then select the relevant filter(s). You can also determine what is shown in the report by filling in the field on the Options tab.

To print the report, click Print. To see the report on the screen before printing it, click Preview.

To set filters in the report, fill in the fields as follows:

Salesperson/Purchaser tab

Code: In the Filter field, you can enter the codes for the salespeople that will be included in the report.

Click the up-arrow in the lower left-hand corner of the window to see the results of the filters you have defined for the table.

Cust. Ledger Entry tab

Posting Date: In the Filter field, you can specify the period to be covered by the report.

Click the up-arrow in the lower left-hand corner of the window to see the results of the filters you have defined for the table.

Options tab

New Page per Person: Place a check mark in this field if you want the information for each salesperson to be printed on a separate page.


Salesperson - Sales Statistics (report)

This report displays amounts for sales, profit, invoice discount and payment discount, as well as profit percentage, for each salesperson for a selected period. The report also shows the adjusted profit and adjusted profit percentage, which reflect any changes to the original costs of the items in the sales.

This report can be used, for example, to produce statistics on sales personnel.

You can specify what is included in the report by setting filters. If you do not set any filters, the report will include all your records.

On the Salesperson/Purchaser and Cust. Ledger Entry tabs, you can fill in the standard field filters, or you can select additional filters. To do this, press F3, click the AssistButton and then select the relevant filter(s).

To print the report, click Print. To see the report on the screen before printing it, click Preview.

To set filters in the report, fill in the fields as follows:

Salesperson/Purchaser tab

Code: In the Filter field, you can enter the codes for the salespeople that will be included in the report.

Click the up-arrow in the lower left-hand corner of the window to see the results of the filters you have defined for the table.

Cust. Ledger Entry tab

Posting Date: In the Filter field, you can specify the period to be covered by the report.

Click the up-arrow in the lower left-hand corner of the window to see the results of the filters you have defined for the table.


Sales - Shipment (report)

You use the [image] Sales - Shipment report to print shipments. You can print shipments either for all shipments or selected shipments after they are posted.

When you post an order, you can also print a shipment at the same time by choosing Post and Print.

When you print the document, you can print extra copies by filling in the No. of Copies field. The copies will be marked "Copy."

You can define what is included in the document by setting filters. You can set additional fields on the Posted Sales Shipment tab by clicking the Field field, then clicking the AssistButton that appears to the right. You can also determine what is shown in the document by filling in the field on the Options tab. Fill in the fields as follows:

Posted Sales Shipment tab

No.: Enter the numbers of the shipments to be included in the document. To see the existing shipments, click the Filter field, then click the AssistButton that appears to the right.

Sell-to Customer No.: Enter the numbers of the sell-to customers to be included in the document. To see the existing customers, click the Filter field, then click the AssistButton that appears to the right.

No. Printed: Here you can enter a number to set a filter so that only shipments that have been printed once before, for example, or those that have never been printed are included in the document.

Click the up-arrow at the lower left-hand corner of the window to see the result of the filters you have defined for the table.

Options

No. of Copies: Enter the number of copies of the shipment (besides the original) to be printed.

Log Interaction: In this field, you can enter a check mark if you want the program to log this interaction.

Show Correction Lines: If you enter a check mark in this field, the correction lines of an undoing of quantity posting will be shown on the report.

Show Lot/Serial No. Appendix: Place a check mark in this field if you want to print an appendix to the sales shipment report showing the lot and serial numbers in the shipment.

Click Print to print the document. If you want to see the document on the screen before printing, click Preview. If you do not want to print the document now, click Cancel to close the window.


Statement (report)

This document displays all the entries for selected customers for a selected period. You can choose to have all overdue balances displayed, regardless of the period specified. You can also choose to include an aging band. For each currency, the report displays open entries and, if specified in the report, overdue entries. The statement can be sent to customers, for example, at the close of an accounting period or as a reminder of overdue balances.

You can define what is included in the document by setting filters. You can add fields to the Customer tab by clicking the Field field, pressing F3 and then clicking the AssistButton that appears to the right. You can also determine what is shown in the document by filling in the fields on the Options tab.

To filter the information in the report, fill in the relevant fields as follows:

Customer

No.: Enter the numbers of the customers to be included in the document. To see the existing customers, click the Filter field, and then click the AssistButton that appears to the right.

Search Name: Enter the search names of the customers to be included in the document.

Print Statements: Enter Yes if you want only customers with Yes in the corresponding field on the customer card to be included in the document. If you leave the field blank, all customers will be included.

Date Filter: You must enter the period for which customer ledger entries will be shown (for example, 3/1/00..3/31/00).

Currency Filter: Enter the codes for the currencies to be included in the report. To see the existing currencies, click the Filter field, and then click the AssistButton that appears to the right.

Click the up-arrow in the lower left-hand corner of the window to see the result of the filters you have defined for the table.

Options

Show Overdue Entries: Place a check mark in the check box if you want overdue entries to be shown separately for each currency.

Include All Customers with Ledger Entries: Place a check mark in the check box if you want all customers that have entries in the selected period to be included in the document.

Include All Customers with a Balance: Place a check mark in the check box if you want entries displayed for customers that have a balance at the end of the selected period.

Include Reversed Entries: Click to insert a check mark in the check box if you want to include reversed entries in the report.

Include Unapplied Entries: Click to insert a check mark in the check box if you want to include unapplied entries in the report.

Include Aging Band: Place a check mark in the check box if you want an aging band to be included in the document. If you place a check mark here, you must also fill in the Aging Band Period Length and Aging Band by fields.

Aging Band Period Length: Specify the length of each of the four periods in the aging band, for example, enter "1M" for one month. The most recent period will end on the last day of the period in the Date Filter field.

Aging Band by: Select whether the aging band will be calculated from the due date or the posting date.

Log Interaction: Place a check mark in the check box if you want the program to log this interaction.


Work Order (report)

You use the [image] Work Order document to register actual item quantities or time used in connection with the sales order. For example, the document can be used by staff who perform any kind of processing work in connection with the sales order. It can also be exported to Excel if you need to process the sales line data further.

For sales orders where some operation is performed - assembly, installation or other - before the sales order is completed, the program offers a practical printout. The "Work Order" document is a means for work staff to bring with them work-related sales order details and return handwritten values on the document for potential updating of the sales order – if those values are to be invoiced with the sales order. Alternatively, the entered values may reflect internal item and time consumption, which should not be invoiced to the customer, but which must be posted in an item journal or resource journal. The document can serve the following purposes:

  • List the involved (expected) items and/or resources and quantities

  • Work instructions

  • Record quantities used during work on the sales order if different from the expected.

  • Record extra items and/or resources used during work on the sales order but not invoicable on the sales order. Such extra usage must be posted in item or resource journals in order to account for the internal fluctuation of quantity and/or value.

The work order document is printed with the sales order data preset and it has empty fields for entering actual quantities used during work:

Quantity Used – is for entering the quantity used for the sales order if this quantity is different from the expected quantity (in the Quantity field).

Unit of Measure – is connected to the Quantity Used field and is used if that quantity was used in a different unit of measure.

When opened from a sales order, the filter defaults to that sales order. You can specify what is included in the report by setting filters. If you do not set any filters, the report will include all your records.

On the Sales Order tab, you can fill in the standard field filters, or you can select additional filters. To do this, press F3, click the AssistButton and then select the relevant filter(s). You can also determine what is shown in the report by filling in the fields on the Options tab.

To print the report, click Print. To see the report on the screen before printing it, click Preview. When you print the document, you can print extra copies by filling in the Number of Copies field.

To set filters in the report, fill in the fields as follows:

Sales Order

No.: In the Filter field, you can enter the numbers of the invoices that you want to include in the report.

Sell-to Customer No.: In the Filter field, you can enter the numbers of the sell-to customers that you want to include in the report.

Options

Print to Excel: The data in the work order document can also be exported directly to Excel when you press Print or Preview. To enable this you must place a check mark in the Export to Excel field on the Options tab.


Batch Post Sales Credit Memos (batch job)

You can use this batch job to post several sales credit memos at a time. This can be an advantage if you have a large number of credit memos that must be posted. You can specify which credit memos you want to post by filling in the No. field.

Note

It is important to enter all the necessary information on the credit memos before they are batch posted. Otherwise, it is possible that they will not be posted. When the batch job has finished posting, a message shows how many of the sales credit memos have been posted (for example, nine out of 10).

You can define which sales credit memos are included in the batch job by setting a filter on the sales credit memo number.

On the Sales Credit Memo tab, you can fill in the standard field filters, or you can select additional filters. To do this, press F3, click the AssistButton and then select the relevant filter(s).

To print the batch job, click Print. To see the batch job on the screen before printing, click Preview.

To set filters in the batch job, fill in the fields as follows:

Sales Credit Memo

No.: In the Filter field, you can enter the numbers of the credit memos that you want to post. If you do not fill in the field, all sales credit memos will be posted.

Status: In the Filter field, you can specify the status of the sales credit memos that you want the batch job to post. If you leave the field blank, the batch job will post all sales credit memos.

Click the up-arrow in the lower left-hand corner of the window to see the result of the filters you have defined for the table.

Options

Posting Date: In this field, you can enter the date that the program will use as the document and/or posting date when you post, if you place a checkmark in one or both of the fields below.

If the posting date or document date on a document is blank, the date in this field is used even if you have not entered a check mark in the relevant field.

Replace Posting Date: In this field, you can enter a check mark if you want to replace the posting date of the credit memo with the date entered in the Posting/Document Date field.

Replace Document Date: In this field, you can enter a check mark if you want to replace the document date of the credit memo with the date in the Posting/Document Date field.

Calc. Inv. Discount: In this field, you can enter a check mark if you want the program to calculate the invoice discount amount on the sales credit memos before posting.


Batch Post Sales Invoices (batch job)

Use this batch job to post several sales invoices at a time. This can be an advantage if you have a large number of sales invoices that must be posted. Before starting the batch job, you can choose which invoices will be posted.

Attention

It is important to enter all the necessary information on the sales invoices before they are batch posted. Otherwise it is possible that they will not be posted. When the batch job is finished posting, a message shows how many of the invoices have been posted (for example, 9 out of 10).

You can define which invoices are included in the batch job by setting a filter on the invoice number. You can set additional fields on the tab by clicking the Field field, then clicking the AssistButton that appears to the right. You can also determine how the batch job is processed by filling in the fields on the Options tab. Fill in the fields as follows:

Sales Invoice

No.: Enter the numbers of the sales invoices to be posted. If the field is not filled in, all sales invoices will be posted.

Status: Here you can specify the status of the sales invoices you want the batch job to post. If you leave the field blank, the batch job will post all sales invoices. To see the existing status, click the Filter field, then click the AssistButton that appears to the right of the field.

Click the up-arrow at the lower left-hand corner of the window to see the result of the filters you have defined for the table.

Options

Posting Date: Enter the date that the program will use as the document and/or posting date when you post if you place a checkmark in one or both of the following boxes.

If the posting date or document date on a document is blank, the date in this field is used even if you have not placed a check mark in the relevant box.

Replace Posting Date: Place a check in the box if you want to replace the sales invoices' posting date with the date entered in the field above.

Replace Document Date: Place a check mark in the box if you want to replace the sales invoices' document date with the date in the Posting Date field.

Calc. Inv. Discount: Place a check mark in the box if you want the program to calculate the invoice discount amount on the sales invoices before posting.

Click OK to start the batch job. If you do not want to run the batch job now, click Cancel to close the window.


Batch Post Sales Orders (batch job)

Use this batch job to post several sales orders at a time. This can be an advantage if you have a large number of sales orders that must be posted. You can select the orders to be posted by filling in the No. field. Before starting the batch job, you can specify that the orders be posted as shipped and/or invoiced.

If the order is partially shipped and/or invoiced at posting, you must fill in the Qty. to Ship and/or Qty. to Invoice fields on the order lines before starting the batch job.

Attention

It is important to enter all the necessary information on the sales orders before they are batch posted. Otherwise it is possible that they will not be posted. When the batch job is finished posting, a message shows how many of the sales orders have been posted (for example, 9 out of 10).

You can define which orders are included in the report by setting filters. You can set additional fields on the tab by clicking the Field field, then clicking the AssistButton that appears to the right. You can also determine how the batch job is processed by filling in the fields on the Options tab. Fill in the fields as follows:

Sales Orders

No.: Enter the numbers of the sales orders to be posted. If the field is not filled in, all sales orders will be posted.

Status: Here you can specify the status of the sales orders that you want the batch job to post. If you leave the field blank, the batch job will post all sales orders. To see the existing status, click the Filter field, then click the AssistButton that appears to the right of the field.

Click the up-arrow at the lower left-hand corner of the window to see the result of the filters you have defined for the table.

Options

Ship: Specify here whether the orders will be shipped when posted. If you place a check in the box, it will apply to all the orders that are posted.

Invoice: Specify here whether the orders will be invoiced when posted. If you place a check in the box, it will apply to all the orders that are posted.

Posting Date: Enter the date that the program will use as the document and/or posting date when you post if you place a checkmark in one or both of the following boxes.

If the posting date or document date on a document is blank, the date in this field is used even if you have not placed a checkmark in the relevant box.

Replace Posting Date: Place a check in the box if you want to replace the sales orders' posting date with the date entered in the field above.

Replace Document Date: Place a checkmark in the box if you want to replace the sales orders' document date with the date in the Posting Date field.

Calc. Inv. Discount: Place a checkmark in the box if you want the program to calculate the invoice discount amount on the sales orders before posting.

Click OK to start the batch job. If you do not want to run the batch job now, click Cancel to close the window.


Combine Return Receipts (batch job)

This batch job can be used when you have sales return orders that have been received but not yet invoiced. The batch job gathers all the uninvoiced return receipts into one credit memo or multiple credit memos. You can also choose to have the credit memos posted automatically as part of the batch job. And you can choose whether or not the batch job calculates invoice discount.

The program finds all the sales headers in which the Combine Shipments field has been selected. For each of these, it finds the return receipt header (that is, the receipt created from the sales return order header). The associated return receipts lines are used to create lines on the sales credit memos that the batch job creates.

Attention

The batch job does not mark the return receipts that are retrieved and therefore creates new combined return receipts every time it is run. If you want to repeat the batch job, you must therefore remember that existing unposted credit memos must first be deleted.

You can define what is included in the batch job by setting filters. You can filter additional fields on the Sales Return Order tab by clicking the Field field, then clicking the AssistButton. You can also determine how the batch job is executed by filling in the fields on the Options tab. Fill in the fields as follows:

Sales Return Order

Sell-to Customer No.: If you want the batch job to combine return receipts for specific sell-to customers, enter the customer numbers here. To see the existing customers, click the Filter field, then click the AssistButton.

Bill-to Customer No.: If you want the batch job to combine return receipts for specific bill-to customers, enter the customer numbers here. To see the existing customers, click the Filter field, then click the AssistButton.

Click the up-arrow at the lower left-hand corner of the window to see the result of the filters you have defined for the table.

Posted Return Receipts

Posting Date: Enter the posting date (or interval) for the return receipts that are included in the batch job.

Click the up-arrow at the lower left-hand corner of the window to see the result of the filters you have defined for the table.

Options

Posting Date: Enter the posting date for the credit memo(s) that the batch job creates. This field must be filled in.

Document Date: Enter the document date for the credit memo(s) that the batch job creates. This field must be filled in.

Calc. Inv. Discount: Insert a check mark in the check box to have invoice discounts calculated automatically. If there is a check mark in the Calc. Inv. Discount field in the Sales & Receivables Setup window, the invoice discount amount will always be calculated automatically.

Post Credit Memos: Insert a check mark in the check box to have the credit memos posted immediately.

Click the OK button to start the batch job. If you do not want to run the batch job now, click Cancel to close the window.

Related Topics

Combining Return Receipts


Combine Shipments (batch job)

This batch job can be used when you have sales orders that have been shipped but not yet invoiced. The batch job gathers all the uninvoiced shipments into one invoice or multiple invoices. You can also choose to have the invoices posted automatically as part of the batch job. And you can choose whether or not the batch job calculates invoice discount.

The program finds all the sales headers in which Combine Shipments has been selected. For each of these, it finds the sales shipment header (that is, the shipment created from the sales order header). The associated sales shipment lines are used to create lines on the sales invoices that the batch job creates.

Attention

The batch job does not mark the shipments that are retrieved and therefore creates new combined shipments every time it is run. If you want to repeat the batch job, you must therefore remember that already created invoices must first be deleted.

You can define what is included in the batch job by setting filters. You can set additional fields on the Sales Order tab by clicking the Field field, then clicking the AssistButton that appears to the right. You can also determine how the batch job is executed by filling in the fields on the Options tab. Fill in the fields as follows:

Sales Order

Sell-to Customer No.: If you want the batch job to combine shipments for specific sell-to customers, enter the customer numbers here. To see the existing customers, click the Filter field, then click the AssistButton that appears to the right.

Bill-to Customer No.: If you want the batch job to combine shipments for specific bill-to customers, enter the customer numbers here. To see the existing customers, click the Filter field, then click the AssistButton that appears to the right.

Click the up-arrow at the lower left-hand corner of the window to see the result of the filters you have defined for the table.

Posted Sales Shipment

Posting Date: Enter the posting date (or interval) for the shipments that are included in the batch job.

Click the up-arrow at the lower left-hand corner of the window to see the result of the filters you have defined for the table.

Options

Posting Date: Enter the posting date for the invoice(s) that the batch job creates. This field must be filled in.

Document Date: Enter the document date for the invoice(s) that the batch job creates. This field must be filled in.

Calc. Inv. Discount: Insert a check mark in the check box to have invoice discounts calculated automatically. If there is a check mark in the Calc. Inv. Discount field in the Sales & Receivables Setup window, the amount will always be calculated automatically.

Post Invoices: Insert a check mark in the check box to have the invoices posted immediately.

Only Std. Payment Terms: Insert a check mark in the check box to include shipments with standard payments terms. If you select this option, you must manually invoice all other shipments.

Click the OK button to start the batch job. If you do not want to run the batch job now, click Cancel to close the window.

Related Topics

Combining Shipments


Copy Sales Document (batch job)

You can use this batch job to assist you in creating a new sales document.

First you must create a new sales document (quote, order, invoice, or credit memo) that has a document number. Then you can use this batch job to help you fill out the sales document.

You must specify in the batch job which sales document you wish to copy information from. You can choose to copy the whole document or the document lines only. When copying document lines only, the batch job adds these lines to possible existing lines on the sales document you are creating.

For example, if you sell goods each month to a customer, you can have the program fill out the sales header of an invoice with the customer's data.

The value of some fields in the lines is dependent on what you have entered in the header. For example, the values in amount fields depend on the discounts you have set up for the customer and in the header. Therefore, if you choose not to include the header when you copy the document, you must recalculate the lines so that the values in the lines are appropriate to what you have entered in the header. When you copy posted sales shipments and posted return receipts, you must always recalculate the lines.

When copying from posted invoices or posted credit memos, the program copies any relevant invoice discounts and line discounts from the original document line to the new document line. Be aware, however, that if the Calc. Inv. Discount option is activated in the sales and receivables setup the invoice discount will be newly calculated when you post the new document line. It can be, therefore, that the Line Amount for the new line is different than the Line Amount for the original document line, depending on the new calculation of the invoice discount.

If applicable, the program copies item tracking information from the original document to the new document, but only when the original document and the new document have opposite inventory flows. This means, for instance, that the original document represents an inventory increase and the new document represents an inventory decrease, or vice versa.

Note

If part of the quantity on the original line has already been returned, the program creates the new line with only the quantity that has not yet been returned. If the full quantity has already been returned, the program does not create a new document line.

Copying Posted Shipments or Posted Return Receipts

If exact cost reversing is mandatory and you copy a posted shipment or receipt, the program creates one document line per item ledger entry. For example, if a shipment was posted with a Qty. to Ship of 2 and a Qty. to Invoice of 1, the program creates two item ledger entries, one for the invoiced item and one for the item that has not been invoiced. If you copy this posted shipment to a new document, the program creates two new document lines, one for each item ledger entry.

When copying posted shipments with exact cost reversing, the program creates the new document lines with the fields Appl.-from or Appl.-to Item Entry filled in with the item ledger entry numbers corresponding to the original lines. This ensures that the cost from the original document line is carried over to the new document line.

The program calculates the unit cost of the new line by using the inventory cost amount of the copied shipment line, which comes from its associated item ledger entry.

Copying Posted Invoices or Posted Credit Memos

When copying posted sales invoices with exact cost reversing, the program creates the new document lines with the fields Appl.-from or Appl.-to Item Entry filled in with the item ledger entry numbers corresponding to the original lines. This ensures that the cost from the original document line is carried over to the new document line.

If a posted invoice or credit memo is related to more than one shipment or receipt line, and exact cost reversing is mandatory, the program creates one new document line per shipment or receipt line.

You can determine how the batch job is executed by filling in the fields on the Options tab. Fill in the fields as follows:

Options tab

Document Type: Click the AssistButton and choose the document type that you want to copy from.

Document No.: Click the AssistButton and choose the document number that you want to copy from. The contents of the Document Type field determines which document numbers you can choose from.

Sell-to Customer No.: The program fills in this field automatically using the information from the Document No. and Document Type fields.

Sell-to Customer Name: The program fills in this field automatically using the information from the Document No. and Document Type fields.

Include Header: Place a check mark in this field if you want the program to copy the information from the document header you are copying to the document you are creating. The document lines will be copied whether or not there is a check mark in this field. When you copy quotes, if the posting date field of the new document is empty, the work date is used as the posting date of the new document.

Recalculate Lines: Place a check mark in this field if you want the batch job to recalculate and insert lines in the sales document you are creating. The batch job inserts the lines from the document that you are copying to the new document. The batch job retains the item numbers and item quantities but recalculates the amounts on the lines based on the customer information on the new document header. In this way, the batch job accounts for item prices and discounts that are specifically linked to the customer on the new header.

Click OK to start the batch job. If you do not want to run the batch job now, click Cancel to close the window.

Note

This batch job does not copy item tracking lines. You must copy them manually.


Create Finance Charge Memos (batch job)

This batch job creates finance charge memos for customers with overdue amounts. (This includes both open entries where payment is overdue and closed entries where payment was late.) You must specify a document date to be used in the batch job.

The batch job uses information from the customer card to determine the relevant terms for the finance charge memo. The batch job uses the fin. charge terms code assigned to the customer to determine the following for the finance charge memo:

  • due date of the finance charge memo

  • interest rates

  • whether to include additional fees

  • whether to use any predefined text

  • how to calculate interest

  • whether to post interest and additional fees

The batch job calculates finance charges according to the method of interest calculation (Average Daily Balance or Balance Due), the interest rate, interest period, minimum amount and other conditions you define in the Finance Charge Terms table.

You can specify in the Interest Calculation field in the Finance Charge Terms table whether the program, when calculating interest, should include open entries, closed entries or all entries.

The batch job checks customer ledger entries to determine if any payments are overdue (or for closed entries, were overdue when paid by the customer). The program does this by adding the grace period (as defined in the relevant finance charge terms code) to the due date on the customer ledger entries to determine if any customer ledger entries are overdue. The batch job then inserts the overdue customer ledger entries in the finance charge memo lines and calculates finance charges on each line. You can see the finance charge that the batch job has calculated for each entry in the Amount field on the finance charge memo.

Attention

The batch job only inserts customer ledger entries that are in the currency represented by the currency code on the finance charge memo header. The batch job creates one finance charge memo per currency for which there is entries on which interest is calculated.

When you run the batch job, the information in the Grace Period field in the Finance Charge Terms table determines when first and subsequent finance charge memos will be suggested.

You can define what is included in the batch job by setting filters. You can set additional fields on the Customer and Cust. Ledger Entries tab by clicking the Field field and then clicking the AssistButton that appears to the right of the field. You can also determine how the batch job is executed by filling in the fields on the Options tabs. Fill in the fields as follows:

Customer

No.: Enter the numbers of the customers to be included in the batch job. To see the existing customers, click the Filter field, and then click the AssistButton that appears to the right of the field.

Click the up-arrow at the lower left-hand corner of the window to see the result of the filters you have defined for the table.

Cust. Ledger Entries

Document Type: Select the document type to be included in the batch job. To see the options, click the AssistButton that appears to the right of the field.

Click the up-arrow at the lower left-hand corner of the window to see the result of the filters you have defined for the table.

Options

Posting Date: Enter the date that will appear as the posting date on the header of the finance charge memo created by the batch job.

Document Date: Enter a document date for the finance charge memo. This date is also used to determine the due date for the finance charge memo. The batch job uses the document date to determine which customer ledger entries to insert in the finance charge memo lines. If you use the Average Daily Balance method for interest calculation, the program uses this date to calculate finance charges on each overdue customer ledger entry.

Click the OK button to start the batch job. If you do not want to run the batch job now, click Cancel to close the window.


Create Reminders (batch job)

This batch job creates reminders for customers with outstanding balances. You must specify a document date to be used in the batch job.

The batch job uses information from the customer card to determine the relevant terms for the reminder. The batch job uses the reminder terms code and the fin. charge terms code assigned to the customer to determine the following for the reminder:

  • due date of the reminder

  • interest rates, if any

  • whether to include additional fees

  • whether to use any predefined text

  • whether to calculate interest

  • whether to post interest and additional fees

The reminder terms can be broken down further into levels, which provide the flexibility of using different terms on reminders depending on whether the reminder is the first, second or third notice to the customer.

When you run the batch job, the Grace Period field in the Reminder Level table determines when first and subsequent reminders will be suggested.

The batch job checks open customer ledger entries to determine if any payments are overdue. If the batch job finds one open customer ledger entry that has not been paid on time, it will insert all open customer ledger entries on the reminder lines (even if the entries are not yet due for payment).

Attention

The batch job only inserts customer ledger entries that are in the currency represented by the currency code on the reminder header. The batch job creates one reminder per currency for which there is overdue customer ledger entries.

If you choose to calculate interest on reminders, and if the Interest Calculation field in the Finance Charge Terms table contains the option Closed Entries, the batch job will also calculate interest on the closed portion (paid amount) of open entries.

If you place a check in the Only Entries with Overdue Amounts field on the Options tab, the batch job will insert only open customer ledger entries for which payment is overdue.

You can define what is included in the batch job by setting filters. You can set additional fields on the Customer and Cust. Ledger Entries tab by clicking the Field field and then clicking the AssistButton that appears to the right of the field. You can also determine how the batch job is executed by filling in the fields on the Options tabs. Fill in the fields as follows:

Customer

No.: Enter the numbers of the customers to be included in the batch job. To see the existing customers, click the Filter field, and then click the AssistButton that appears to the right of the field.

Click the up-arrow at the lower left-hand corner of the window to see the result of the filters you have defined for the table.

Cust. Ledger Entries

Document Type: Select the document type to be included in the batch job. To see the options, click the AssistButton that appears to the right of the field.

Click the up-arrow at the lower left-hand corner of the window to see the result of the filters you have defined for the table.

Options

Posting Date: Enter the date that will appear as the posting date on the header of the reminder created by the batch job.

Document Date: Enter the date that will appear as the document date on the header of the reminder created by the batch job. This date is used for any interest calculations and to determine the due date of the reminder.

Only Entries with Overdue Amounts: Insert a check mark in this field if you want the batch job to insert only open customer entries with a due date earlier than the document date you indicated in the field above.

Use Reminder Level: Insert a check mark in this field if you want the batch job to apply the condition of the reminder level to all the reminder lines.

Click the OK button to start the batch job. If you do not want to run the batch job now, click Cancel to close the window.


Date Compress Customer Ledger (batch job)

This batch job compresses customer ledger entries, that is, combines them so that they take up less space in the database. You can compress entries from closed fiscal years only and only customer ledger entries whose Open field contains "No."

The compression works by combining several old entries into one new entry. For example, customer ledger entries from previous fiscal years can be compressed so that there is only one credit and one debit entry per account per month. The amount in the new entry is the sum of all the compressed entries. The date assigned is the starting date for the period that is compressed, such as the first day of the month (if the entries are compressed by month). After the compression, you can still see the net change for each account in the previous fiscal year.

After the compression, the contents of the following fields are always retained: Posting Date, Customer No., Document Type, Currency Code, Posting Group, Amount, Remaining Amount, Original Amt. (LCY), Remaining Amt. (LCY), Amount (LCY), Sales (LCY), Profit (LCY), Inv. Discount (LCY), Pmt. Disc. Given (LCY) and Pmt. Disc. Possible. With the Retain Field Contents facility, you can also retain the contents of these additional fields: Document No., Sell-to Customer No., Salesperson Code, Global Dimension 1 Code and Global Dimension 2 Code.

After the compression, the detailed customer ledger entries are combined into one new entry for each entry type.

The number of entries that result from a Date Compress batch job depends on how many filters you set, which fields are combined, and which period length you choose. There will always be at least one entry. When the batch job is finished, you can see the result in the Date Compr. Register.

Warning

Date Compression deletes entries, so you should always make a backup copy of the database before you run the batch job.

You can define what will be included in the batch job by setting filters. You can select additional fields on the Cust. Ledger Entry tab by pressing F3 and then clicking the AssistButton that appears to the right of the Field field. In addition, the Options tab contains other fields in which you must specify conditions for running the batch job. Fill in the fields as follows:

Cust. Ledger Entry

Customer No.: Select the numbers of the customers to be included in the batch job. To see the existing customer numbers, click the Filter field and then click the AssistButton that appears to the right.

Customer Posting Group: Select the customer posting groups to be included in the batch job. To see the existing customer posting groups, click the Filter field and then click the AssistButton that appears to the right.

Currency Code: Select the currency code to be included in the batch job. To see the existing currency codes, click the Filter field and then click the AssistButton that appears to the right.

Click the up-arrow at the lower left-hand corner of the window to see the result of the filters you have defined for the table.

Options

Starting Date: Enter the first date to be included in the date compression. The compression will affect all customer ledger entries from this date to the ending date.

Ending Date: Enter the last date to be included in the date compression. The compression will affect all customer ledger entries from the starting date to this date.

Period Length: Select the length of the period for entries that will be combined. Click the AssistButton to the right of the field to see the options. If you selected the period length Quarter, Month or Week, then only entries with a common accounting period are compressed.

Posting Description: Here you can enter text that will accompany the entries that result from the compression. The default description is "Date Compressed."

Retain Field Contents: Place check marks in the boxes if you want to retain the contents of certain fields even though the entries are compressed. The more fields you select, the more detailed the compressed entries will be. If you do not select any of these fields, the batch job will create one entry per day, week, or another period, according to the period selected in the Period Length field.

Click OK to start the batch job. If you do not want to run the batch job now, click Cancel to close the window.


Delete Invd Blnkt Sales Orders (batch job)

This batch job deletes blanket sales orders that have been shipped and invoiced. The program checks that only fully invoiced blanket orders are deleted. If there are comments on the blanket orders, they are also deleted.

You can define what is included in the batch job by setting filters. You can set additional fields on the tab by clicking the Field field and then clicking the AssistButton that appears to the right. Fill in the fields as follows:

Blanket Sales Order

No.: Enter the numbers of the blanket sales orders to be included in the batch job.

Sell-to Customer No.: If you want the batch job to delete blanket orders for specific sell-to customers, enter the customer numbers here. To see the existing customers, click the Filter field, and then click the AssistButton that appears to the right.

Bill-to Customer No.: If you want the batch job to delete blanket orders for specific bill-to customers, enter the customer numbers here. To see the existing customers, click the Filter field, and then click the AssistButton that appears to the right.

Click the up-arrow at the lower left-hand corner of the window to see the result of the filters you have defined for the table.

Click the OK button to start the batch job. If you do not want to run the batch job now, click Cancel to close the window.


Delete Invoiced Sales Orders (batch job)

This batch job deletes sales order that have been shipped and invoiced. The program checks that only fully invoiced orders are deleted. If there are comments on the orders, they are also deleted.

You can use the batch job after you have used the facilities for combining shipments, that is, the Get Shipment function on the sales invoices or the Combine Shipments batch job. These facilities do not delete the orders.

You can define what is included in the batch job by setting filters. You can set additional fields on the tab by clicking the Field field, then clicking the AssistButton that appears to the right. Fill in the fields as follows:

Sales Order

No.: Enter the numbers of the orders to be included in the batch job. To see the existing customers, click the Filter field, then click the AssistButton that appears to the right.

Sell-to Customer No.: If you want the batch job to delete orders for specific sell-to customers, enter the customer numbers here. To see the existing customers, click the Filter field, then click the AssistButton that appears to the right.

Bill-to Customer No.: If you want the batch job to delete orders for a specific bill-to customer, enter the customer numbers here. To see the existing customers, click the Filter field, then click the AssistButton that appears to the right.

Click the up-arrow at the lower left-hand corner of the window to see the result of the filters you have defined for the table.

Click the OK button to start the batch job. If you do not want to run the batch job now, click Cancel to close the window.


Delete Invd Sales Ret. Orders (batch job)

This batch job deletes sales return orders that have been received and invoiced. The program checks that only fully invoiced return orders are deleted. If there are comments on the return orders, they are also deleted.

You can use the batch job after you have used the facilities for combining posted receipts, that is the Get Return Receipt Lines function on the sales credit memo or the Combine Return Receipts batch job. These facilities do not delete the return orders.

You can define what is included in the batch job by setting filters. You can set additional fields on the Sales Return Order tab by clicking the AssistButton that appears to the right of the Field field. Fill in the fields as follows:

Sales Return Order

No.: Enter the numbers of the return orders to be included in the batch job.

Sell-to Customer No.: If you want the batch job to delete return orders for specific sell-to customers, enter the customer numbers here. To see the existing customers, click the AssistButton that appears to the right of the Filter field.

Bill-to Customer No.: If you want the batch job to delete return orders for specific bill-to customers, enter the customer numbers here. To see the existing customers, click the AssistButton that appears to the right of the Filter field.

Click the up-arrow at the lower left-hand corner of the window to see the results of the filters you have defined for the table.

Click OK to start the batch job. If you do not want to run the batch job now, click Cancel to close the window.


Export Item Budget to Excel (batch job)

This batch job is used to export a budget from Microsoft Dynamics NAV to an Excel workbook. You can then use Excel to create visual material. You can also make new budgets based on budget figures or actual figures from previous periods. You can import the budget back into Microsoft Dynamics NAV using the Import Item Budget from Excel function.

The Export Budget to Excel function appears when you open the Sales Budget Overview window or the Purchase Budget Overview window and then click Functions, Export to Excel.

You can define how you want the batch job carried out. Fill in the fields as follows:

Item Budget Entry

Budget Name: Specify which budget the budget entries exported to Excel will be based on. The program will fill in this field with the name of the active budget, but you can change this by clicking the AssistButton in the field.

Global Dimension 1 Code: Here you can set dimension values as filters so that only budget entries related to these dimension values will be exported to Excel.

Global Dimension 2 Code: Here you can set dimension values as filters so that only budget entries related to these dimension values will be exported to Excel.

Budget Dimension 1 Code: Here you can set dimension values as filters so that only budget entries related to these dimension values will be exported to Excel. The budget dimensions available are those set up in the budget chosen in the Budget Name field. This also applies to Budget Dimension 2, 3 and 4 Code fields.

Attention:

If you have set filters for dimensions on the Item Budget Entry tab, you must always specify the same dimensions in the Column Dimensions field on the Options tab. If you fail to do this, dimension information will be lost when you import back into Microsoft Dynamics NAV from Excel.

Options

Starting Date: Enter the first date to be included in the budget to be exported to Excel.

No. of Periods: Specify the number of accounting periods to be exported to Excel.

Period Length: Specify the length of the accounting periods for the budget to be exported to Excel.

Column Dimensions: Specify which dimensions will be shown as columns when the budget is exported to Excel. These should include the dimensions set as filters on the Item Budget Entry tab.

Include Totaling Formulas: Place a check mark in the field if you want sum formulas to be created in Excel based on the Totaling fields used in the Chart of Accounts window and for dimension values.

Click OK to start the batch job. The program will automatically create and open a new workbook in Excel and export the data to it. You can then name the Excel file and save it.

If you do not want to run the batch job now, click Cancel to close the window.


Import Item Budget from Excel (batch job)

This batch job is used to import a budget from Excel to Microsoft Dynamics NAV. This allows you to import budgets originally exported from Microsoft Dynamics NAV to Excel.

Attention

Before importing the budget, you must close Excel.

You can import a budget into Microsoft Dynamics NAV from Excel in one of two ways:

  • You can create a new budget

  • You can add the budget entries in Excel to existing budget entries in Microsoft Dynamics NAV. This is useful if you want to create a single consolidated budget in Microsoft Dynamics NAV made up of a number of individual budgets imported from Excel.

The Import Budget to Excel function appears when you open either the Sales Budget Overview window or the Purchase Budget Overview window and then click Functions, Import Budget to Excel.

You can define how you want the batch job carried out. Fill in the fields as follows:

Options

Import from...

Workbook File Name: Enter the name of the Excel workbook file that the program will import the budget data from.

Worksheet Name: Enter the name or number of a worksheet from the workbook selected in the Workbook File Name field.

Import to...

Budget Name: Select the budget that you want the entries imported to.

Option: Select whether you want the program to add the budget entries from Excel to budget entries currently in the program, or whether you want the program to replace entries in Microsoft Dynamics NAV with the budget entries from Excel.

Description: In this field, you can enter a description of the imported budget entries, so that the entries can be easily identified among other budget entries.

Click OK to import. If you do not want to run the batch job now, click Cancel to close the window.


Issue Finance Charge Memos (batch job)

Use this batch job to issue one or more finance charge memos at a time. You can select the finance charge memos to be issued by filling in the No. field.

When a finance charge memo is issued, the program posts entries according to your specifications in the Finance Charge Terms table. This table determines whether interest and/or additional fees are posted to the customer's account and the general ledger. The Customer Posting Group table determines which accounts are posted to.

For each customer ledger entry on the finance charge memo, an entry is created in the Reminder/Fin. Charge Entry table.

If the Post Interest field and/or the Post Additional Fee field in the Finance Charge Terms table contains a check mark, the following entries are also made:

  • one entry in the Cust. Ledger Entry table

  • one "receivables" entry in the relevant G/L account

  • one "interest" and/or one "additional fee" entry in the relevant G/L account

In addition, issuing the reminder may result in VAT entries.

When issuing is completed, you will be able to see the issued finance charge memo in the Issued Finance Charge Memo window.

You can define which finance charge memos are included in the batch job by setting filters. You can set additional fields on the tab by clicking the Field field and then clicking the AssistButton that appears to the right. You can also determine how the batch job is processed by filling in the fields on the Options tab. Fill in the fields as follows:

Finance Charge Memo

No.: Enter the numbers of the finance charge memos to be issued. If the field is not filled in, all finance charge memos will be issued. Click the AssistButton to the right of the field to see the existing finance charge memo numbers.

Click the up-arrow at the lower left-hand corner of the window to see the result of the filters you have defined for the table.

Options

Print: Place a check mark in the check box if you want the program to print the finance charge memos when they are issued.

Replace Posting Date: Place a check mark in the check box if you want to replace the finance charge memos' posting date with the date entered in the field below.

Posting Date: Enter the posting date. If you place a check mark in the check box above, the program will use this date on all finance charge memos when you post. If you do not place a check mark in the check box, this date will be used only on those finance charge memos where there is no posting date already specified.

Click OK to start the batch job. If you do not want to run the batch job now, click Cancel to close the window.


Issue Reminders (batch job)

Use this batch job to issue one or more reminders at a time. You can select the reminders to be issued by filling in the No. field.

When a reminder is issued, the program posts entries according to your specifications in the Reminder Terms table. This table determines whether interest and/or additional fees are posted to the customer's account and the general ledger. The Customer Posting Group table determines which accounts are posted to.

For each customer ledger entry on the reminder, an entry is created in the Reminder/Fin. Charge Entry table.

If the Post Interest field and/or the Post Additional Fee field in the Reminder Terms table contains a check mark, the following entries are also made:

  • one entry in the Cust. Ledger Entry table

  • one "receivables" entry in the relevant G/L account

  • one "interest" and/or one "additional fee" entry in the relevant G/L account

In addition, issuing the reminder may result in VAT entries.

When issuing is completed, you will be able to see the issued reminder in the Issued Reminder window.

You can define which reminders are included in the batch job by setting filters. You can set additional fields on the tab by clicking the Field field and then clicking the AssistButton that appears to the right. You can also determine how the batch job is processed by filling in the fields on the Options tab. Fill in the fields as follows:

Reminder

No.: Enter the numbers of the reminders to be issued. If the field is not filled in, all reminders will be issued. Click the AssistButton to the right of the field to see the existing reminder numbers.

Click the up-arrow at the lower left-hand corner of the window to see the result of the filters you have defined for the table.

Options

Print: Place a check mark in the check box if you want the program to print the reminders when they are issued.

Replace Posting Date: Place a check mark in the check box if you want to replace the reminders' posting date with the date entered in the field below.

Posting Date: Enter the posting date. If you place a check mark in the check box above, the program will use this date on all reminders when you post. If you do not place a check mark in the check box, this date will be used only on those reminders where there is no posting date already specified.

Click OK to start the batch job. If you do not want to run the batch job now, click Cancel to close the window.


Move Negative Sales Lines (batch job)

When you enter a sales return, you can use this batch job to delete a negative sales line from the document you are working in and move it to a different sales document type. The results, with regard to item availability and inventory value, are the same, but the entry is expressed as a positive line instead.

This batch job is found on the Sales Order, Sales Invoice, Sales Return Order and Sales Credit Memo windows under the Functions button.

Options

To Document Type: In this field, you select which document type you want to move the negative sales lines to. You can see the different options and consequences below:

  • From the Sales Order and Sales Invoice windows, you can select either the return order or the credit memo. If you select the return order, you can separate the quantity and value parts of the transaction when you post. If you select the credit memo, posting updates both quantity and value at the same time.

  • From the Sales Return Order and Sales Credit Memo windows, you can select either the order or the invoice. If you select the order, you can separate the quantity and value parts of the transaction when you post. If you select the invoice, posting updates both quantity and value at the same time.

Click OK to start the batch job. If you do not want to run the batch job now, click Cancel to close the window.


Suggest Fin. Charge Memo Lines (batch job)

On the basis of the information on the finance charge memo header, this batch job checks customer ledger entries to determine if any payments are overdue. This can include both overdue open entries and closed entries for which payment was late.

You must specify a document date on the finance charge memo header to be used in the batch job and enter a finance charge terms code on the finance charge memo header.

The batch job uses information from the customer card to determine the relevant terms for the finance charge memo. The batch job uses the fin. charge terms code assigned to the customer to determine the following for the finance charge memo:

  • due date of the finance charge memo

  • interest rates

  • whether to include additional fees

  • whether to use any predefined text

  • how to calculate interest

  • whether to post interest and additional fees

The batch job calculates finance charges according to the method of interest calculation (Average Daily Balance or Balance Due), the interest rate, interest period, minimum amount and other conditions you define in the Finance Charge Terms table.

You can specify in the Interest Calculation field in the Finance Charge Terms table whether the program, when calculating interest, should include open entries, closed entries or all entries.

The batch job checks customer ledger entries to determine if any payments are overdue (or for closed entries, were overdue when paid by the customer). The program does this by adding the grace period (as defined in the relevant finance charge terms code) to the due date on the customer ledger entries to determine if any customer ledger entries are overdue. The batch job then inserts the overdue customer ledger entries in the finance charge memo lines and calculates finance charges on each line. You can see the finance charge that the batch job has calculated for each entry in the Amount field on the finance charge memo.

Attention

The batch job first deletes any existing lines in the finance charge memo before inserting the new lines created by running the batch job.

The batch job only inserts customer ledger entries that are in the currency represented by the currency code on the finance charge memo header. If you invoice a customer in more than one currency, you must create a finance charge memo for each currency.

When you run the batch job, the information in the Grace Period field in the Finance Charge Terms table determines when first and subsequent finance charge memos will be suggested.

You can define what is included in the batch job by setting filters. You can set additional fields on the Customer and Cust. Ledger Entries tab by clicking the Field field and then clicking the AssistButton that appears to the right of the field. You can also determine how the batch job is executed by filling in the fields on the Options tabs. Fill in the fields as follows:

Finance Charge Memo

No.: Enter the numbers of the finance charge memos to be included in the batch job. To see the existing finance charge memo numbers, click the Filter field, and then click the AssistButton that appears to the right of the field.

Click the up-arrow at the lower left-hand corner of the window to see the result of the filters you have defined for the table.

Cust. Ledger Entries

Document Type: Select the document type to be included in the batch job. To see the options, click the AssistButton that appears to the right of the field.

Click the up-arrow at the lower left-hand corner of the window to see the result of the filters you have defined for the table.

Click the OK button to start the batch job. If you do not want to run the batch job now, click Cancel to close the window.


Suggest Reminder Lines (batch job)

On the basis of the information on the reminder header, this batch job checks open customer ledger entries to determine if any payments are overdue. You must specify a document date on the reminder header to be used in the batch job and enter a reminder terms code and a finance charge terms code on the reminder header.

When you run the batch job, the Grace Period field in the Reminder Level table determines when first and subsequent reminders will be suggested.

If the batch job finds one open customer ledger entry that has not been paid on time, it will insert all open customer ledger entries on the reminder lines (even if the entries are not due for payment yet).

Attention

The batch job first deletes any existing lines in the reminder before inserting the new lines created by running the batch job.

The batch job only inserts customer ledger entries that are in the currency represented by the currency code on the reminder header. If you invoice a customer in more than one currency, you must create a reminder for each currency.

If you choose to calculate interest on reminders, and if the Interest Calculation field in the Finance Charge Terms table contains the option Closed Entries, the batch job will also calculate interest on the closed portion (paid amount) of open entries.

If you place a check mark in the Only Entries with Overdue Amounts field on the Options tab, the batch job will insert only open customer ledger entries for which payment is overdue.

You can define what is included in the batch job by setting filters. You can set additional fields on the Customer and Cust. Ledger Entries tab by clicking the Field field and then clicking the AssistButton that appears to the right of the field. You can also determine how the batch job is executed by filling in the fields on the Options tabs. Fill in the fields as follows:

Reminder

No.: Enter the reminder numbers to be included in the batch job. To see the existing reminder numbers, click the Filter field, and then click the AssistButton that appears to the right of the field.

Click the up-arrow at the lower left-hand corner of the window to see the result of the filters you have defined for the table.

Cust. Ledger Entries

Document Type: Select the document type to be included in the batch job. To see the options, click the AssistButton that appears to the right of the field.

Click the up-arrow at the lower left-hand corner of the window to see the result of the filters you have defined for the table.

Options

Only Entries with Overdue Amounts: Place a check mark in this field if you want the batch job to insert only open customer entries with a due date earlier than the document date you indicated on the reminder header.

Click the OK button to start the batch job. If you do not want to run the batch job now, click Cancel to close the window.


Update Finance Charge Text (batch job)

With this batch job, you can update the text on one or more finance charge memos.

If you change information on a finance charge memo, you can use this feature to update the texts on the finance charge memo. This can be necessary if the beginning or ending text includes a predefined value that automatically inserts a date, interest rate or amount based on the information on the finance charge memo.

You can define what is included in the batch job by setting filters. You can set additional fields on the Finance Charge Memo Header tab by clicking the Field field and then clicking the AssistButton that appears to the right of the field. Fill in the fields as follows:

Finance Charge Memo Header

No.: Enter the numbers of the finance charge memos to be included in the batch job. To see the existing finance charge memo numbers, click the Filter field, then click the AssistButton that appears to the right.

Click the up-arrow at the lower left-hand corner of the window to see the result of the filters you have defined.

Click the OK button to start the batch job. If you do not want to run the batch job now, click Cancel to close the window.


Update Reminder Text (batch job)

With this batch job, you can update the text on one or more reminders.

You can use this batch job to replace the beginning or ending text on reminders from one reminder level to another. If you change information on a reminder, you can also use this feature to update the texts on the reminder. This can be necessary if the reminder text includes a predefined value that automatically inserts a date, interest rate or amount based on the information on the reminder.

You can define what is included in the batch job by setting filters. You can set additional fields on the Reminder Header tab by clicking the Field field and then clicking the AssistButton that appears to the right of the field. You can also determine how the batch job is executed by filling in the fields on the Options tab. Fill in the fields as follows:

Reminder Header

No.: Enter the numbers of the reminders to be included in the batch job. To see the existing reminder numbers, click the Filter field, then click the AssistButton that appears to the right.

Click the up-arrow at the lower left-hand corner of the window to see the result of the filters you have defined.

Options

Reminder Level: Enter the reminder level to which the beginning and/or ending text you want to use is linked.

Click the OK button to start the batch job. If you do not want to run the batch job now, click Cancel to close the window.


Reminder Level, Update Reminder Text (batch job)

Reminder Level Field

The Update Reminder Text Batch Job

Enter the reminder level to which the beginning and/or ending text you want to use is linked.


Document Date, Create Reminders (batch job)

Document Date Field

The Create Reminders Batch Job

Enter the date that will appear as the document date on the header of the reminder created by the batch job. This date is used for any interest calculations and to determine the due date of the reminder.


Posting Date, Create Reminders (batch job)

Posting Date Field

The Create Reminders Batch Job

Enter the date that will appear as the posting date on the header of the reminder created by the batch job.


Only Entries with Overdue Amounts, Create Reminders (batch job)

Only Entries with Overdue Amounts Field

The Create Reminders Batch Job

Place a check mark in this field if you want the batch job to insert only open customer entries with a due date earlier than the document date you indicated in the field above.


Use Header Level, Create Reminders (batch job)

Use Header Level Field

The Create Reminders Batch Job

A check mark in this field indicates that the batch job will apply the condition of the reminder level to all the reminder lines.


Only Entries with Overdue Amounts, Suggest Reminder Lines (batch job)

Only Entries with Overdue Amounts Field

The Suggest Reminder Lines Batch Job

Place a check mark in this field if you want the batch job to insert only open customer entries with a due date earlier than the document date you indicated on the reminder header.


Posting Date, Issue Reminders (batch job)

Posting Date Field

The Issue Reminders Batch Job

Enter the posting date. If you place a check mark in the check box above, the program will use this date on all reminders when you post. If you do not place a check mark in the check box, this date will be used only on those reminders where there is no posting date already specified.


Replace Posting Date, Issue Reminders (batch job)

Replace Posting Date Field

The Issue Reminders Batch Job

Place a check mark in the check box if you want to replace the reminders' posting date with the date entered in the field below.


Print, Issue Reminders (batch job)

Print Field

The Issue Reminders Batch Job

Place a check mark in the check box if you want the program to print the reminders when they are issued.


Document Date, Create Finance Charge Memos (batch job)

Document Date Field

The Create Finance Charge Memos Batch Job

Enter a document date for the finance charge memo. This date is also used to determine the due date for the finance charge memo. The batch job uses the document date to determine which customer ledger entries to insert in the finance charge memo lines. If you use the Average Daily Balance method for interest calculation, the program uses this date to calculate finance charges on each overdue customer ledger entry.


Posting Date, Create Finance Charge Memos (batch job)

Posting Date Field

The Create Finance Charge Memos Batch Job

Enter the date that will appear as the posting date on the header of the finance charge memo created by the batch job.


Posting Date, Issue Finance Charge Memos (batch job)

Posting Date Field

The Issue Finance Charge Memos Batch Job

Enter the posting date. If you place a check mark in the check box above, the program will use this date on all finance charge memos when you post. If you do not place a check mark in the check box, this date will be used only on those finance charge memos where there is no posting date already specified.


Replace Posting Date, Issue Finance Charge Memos (batch job)

Replace Posting Date Field

The Issue Finance Charge Memos Batch Job

Place a check mark in the check box if you want to replace the finance charge memos' posting date with the date entered in the field below.


Print, Issue Finance Charge Memos (batch job)

Print Field

The Issue Finance Charge Memos Batch Job

Place a check mark in the check box if you want the program to print the finance charge memos when they are issued.


Starting Date, Date Compress Customer Ledger (batch job)

Starting Date Field

The Date Compress Customer Ledger Batch Job

Enter the first date to be included in the date compression. The compression will affect all customer ledger entries from this date to the Ending Date.


Ending Date, Date Compress Customer Ledger (batch job)

Ending Date Field

The Date Compress Customer Ledger Batch Job

Enter the last date to be included in the date compression. The compression will affect all customer ledger entries from the Starting Date to this date.


Period Length, Date Compress Customer Ledger (batch job)

Period Length Field

The Date Compress Customer Ledger Batch Job

Select the length of the period whose entries will be combined. Click the AssistButton to the right of the field to see the options.

Note

If you selected the period length Quarter, Month or Week, then only entries with a common accounting period are compressed.


Posting Description, Date Compress Customer Ledger (batch job)

Posting Description Field

The Date Compress Customer Ledger Batch Job

Here you can enter a text that will accompany the entries that result from the compression. The default description is "Date Compressed."


Document No., Date Compress Customer Ledger (batch job)

Document No. Field

The Date Compress Customer Ledger Batch Job

Place a check in the box if you want to retain the contents of the field even though the entries are compressed. The more field contents you choose to retain, the more detailed the compressed entries will be. If you do not select any fields, the batch job will create one entry per day, week, or another period, according to the period selected in the Period Length field.


Sell-to Customer No., Date Compress Customer Ledger (batch job)

Sell-to Customer No. Field

The Date Compress Customer Ledger Batch Job

Place a check in the box if you want to retain the contents of the field even though the entries are compressed. The more field contents you choose to retain, the more detailed the compressed entries will be. If you do not select any fields, the batch job will create one entry per day, week, or another period, according to the period selected in the Period Length field.


Salesperson Code, Date Compress Customer Ledger (batch job)

Salesperson Code Field

The Date Compress Customer Ledger Batch Job

Place a check in the box if you want to retain the contents of the field even though the entries are compressed. The more field contents you choose to retain, the more detailed the compressed entries will be. If you do not select any fields, the batch job will create one entry per day, week, or another period, according to the period selected in the Period Length field.


Retain Dimensions, Date Compress Customer Ledger (batch job)

Retain Dimensions Field

The Date Compress Customer Ledger Batch Job

Here you can select which dimensions information you want to retain when the entries are compressed. The more dimensions information you choose to retain, the more detailed the compressed entries will be.

Click here to learn more about dimensions.


Include Header, Copy Sales Document (batch job)

Include Header Field

The Copy Sales Document Batch Job

Place a check mark in this field if you want the program to copy the information from the document header you are copying to the document you are creating. The document lines will be copied whether or not there is a check mark in this field.

Note

When you copy quotes, if the posting date field of the new document is empty, the work date is used as the posting date of the new document.


Document Type, Copy Sales Document (batch job)

Document Type Field

The Copy Sales Document Batch Job

Click the AssistButton and choose the document type that you wish to copy from.


Recalculate Lines, Copy Sales Document (batch job)

Recalculate Lines Field

The Copy Sales Document Batch Job

Place a check mark in this field if you want the batch job to recalculate and insert lines in the sales document you are creating. The batch job inserts the lines from the document that you are copying to the new document. The batch job retains the item numbers and item quantities but recalculates the amounts on the lines based on the customer information on the new document header. In this way, the batch job accounts for item prices and discounts that are specifically linked to the customer on the new header.

The value of some fields in the lines are dependent on what you have entered in the header. For example, the values in amount fields depend on the discounts you have set up for the customer and in the header. Therefore, if you choose not to include the header when you copy the document, you must recalculate the lines so that the values in the lines are appropriate to what you have entered in the header.

When you copy posted sales shipments and posted return receipts, you must always recalculate the lines.


Sell-to Customer No., Copy Sales Document (batch job)

Sell-to Customer No. Field

The Copy Sales Document Batch Job

The program fills in this field automatically using the information from the Document No. and Document Type fields above.


Sell-to Customer Name, Copy Sales Document (batch job)

Sell-to Customer Name Field

The Copy Sales Document Batch Job

The program fills in this field automatically using the information from the Document No. and Document Type fields above.


Document No., Copy Sales Document (batch job)

Document No. Field

The Copy Sales Document Batch Job

Click the AssistButton and choose the document number that you wish to copy from. The contents of the field above determines which document numbers you can choose from.


Posting Date, Combine Shipments (batch job)

Posting Date Field

The Combine Shipments Batch Job

Enter the posting date for the invoice(s) that the batch job creates. This field must be filled in.


Calc. Inv. Discount, Combine Shipments (batch job)

Calc. Inv. Discount Field

The Combine Shipments Batch Job

Place a check mark in the check box to have invoice discounts calculated automatically. If there is a check mark in the Calc. Inv. Discount field in the Sales & Receivables Setup window, the amount will always be calculated automatically.


Post Invoices, Combine Shipments (batch job)

Post Invoices Field

The Combine Shipments Batch Job

Place a check mark in the check box to have the invoices posted immediately.


Document Date, Combine Shipments (batch job)

Document Date Field

The Combine Shipments Batch Job

Enter the document date for the invoice(s) that the batch job creates. This field must be filled in.


Ship, Batch Post Sales Orders (batch job)

Ship Field

The Batch Post Sales Orders Batch Job

Specify here whether the orders will be shipped when posted. If you place a check in the box, it will apply to all the orders that are posted.


Invoice, Batch Post Sales Orders (batch job)

Invoice Field

The Batch Post Sales Orders Batch Job

Specify here whether the orders will be invoiced when posted. If you place a check in the box, it will apply to all the orders that are posted.


Posting Date, Batch Post Sales Orders (batch job)

Posting Date Field

The Batch Post Sales Orders Batch Job

Enter the date that the program will use as the document and/or posting date when you post if you place a checkmark in one or both of the following boxes.

If the posting date or document date on a document is blank, the date in this field is used even if you have not placed a checkmark in the relevant box.


Replace Posting Date, Batch Post Sales Orders (batch job)

Replace Posting Date Field

The Batch Post Sales Orders Batch Job

Place a check in the box if you want to replace the sales orders' posting date with the date entered in the field above.


Replace Document Date, Batch Post Sales Orders (batch job)

Replace Document Date Field

The Batch Post Sales Orders Batch Job

Place a checkmark in the box if you want to replace the sales orders' document date with the date in the Posting/Document Date field.


Calc. Inv. Discount, Batch Post Sales Orders (batch job)

Calc. Inv. Discount Field

The Batch Post Sales Orders Batch Job

Place a checkmark in the box if you want the program to calculate the invoice discount amount on the sales orders before posting.


Posting Date, Batch Post Sales Invoices (batch job)

Posting Date Field

The Batch Post Sales Invoices Batch Job

Enter the date that the program will use as the document and/or posting date when you post if you place a checkmark in one or both of the following boxes.

If the posting date or document date on a document is blank, the date in this field is used even if you have not placed a checkmark in the relevant box.


Replace Posting Date, Batch Post Sales Invoices (batch job)

Replace Posting Date Field

The Batch Post Sales Invoices Batch Job

Place a check in the box if you want to replace the sales invoices' posting date with the date entered in the field above.


Replace Document Date, Batch Post Sales Invoices (batch job)

Replace Document Date Field

The Batch Post Sales Invoices Batch Job

Place a checkmark in the box if you want to replace the sales invoices' document date with the date in the Posting/Document Date field.


Calc. Inv. Discount, Batch Post Sales Invoices (batch job)

Calc. Inv. Discount Field

The Batch Post Sales Invoices Batch Job

Place a checkmark in the box if you want the program to calculate the invoice discount amount on the sales invoices before posting.


Posting Date, Batch Post Sales Credit Memos (batch job)

Posting Date Field

The Batch Post Sales Credit Memos Batch Job

Enter the date that the program will use as the document and/or posting date when you post if you place a check mark in one or both of the following boxes.

If the posting date or document date on a document is blank, the date in this field is used even if you have not placed a checkmark in the relevant box.


Replace Posting Date, Batch Post Sales Credit Memos (batch job)

Replace Posting Date Field

The Batch Post Sales Credit Memos Batch Job

Place a check in the box if you want to replace the credit memos' posting date with the date entered in the field above.


Replace Document Date, Batch Post Sales Credit Memos (batch job)

Replace Document Date Field

The Batch Post Sales Credit Memos Batch Job

Place a checkmark in the box if you want to replace the sales credit memos' document date with the date in the Posting/Document Date field.


Calc. Inv. Discount, Batch Post Sales Credit Memos (batch job)

Calc. Inv. Discount Field

The Batch Post Sales Credit Memos Batch Job

Place a checkmark in the box if you want the program to calculate the invoice discount amount on the sales credit memos before posting.


Show Amounts in LCY, Customer Register (report)

Show Amounts in LCY Field

The Customer Register Report

Place a check mark in the check box if you want amounts in the report to be displayed in LCY.


Show Amounts in LCY, Customer - Detail Trial Bal. (report)

Show Amounts in LCY Field

The Customer - Detail Trial Bal. Report

Place a check mark in the check box if you want amounts in the report to be displayed in LCY.


New Page per Customer, Customer - Detail Trial Bal. (report)

New Page per Customer Field

The Customer - Detail Trial Bal. Report

Place a check mark in the check box if you want each customer's detail trial balance to be printed on a separate page.


Exclude Customers That Have a Balance Only, Customer - Detail Trial Bal. (report)

Exclude Customers That Have a Balance Only Field

The Customer - Detail Trial Bal. Report

A check mark in this field indicates that customer entries that have a balance, but do not have a net change in the period defined in the Date Filter, will not be included in the report.


Show Amounts in LCY, Customer - Summary Aging (report)

Show Amounts in LCY Field

The Customer - Summary Aging Report

Place a check mark in the check box if you want amounts in the report to be displayed in LCY. Leave this field blank if you want to see amounts in foreign currencies.


Starting Date, Customer - Summary Aging (report)

Starting Date Field

The Customer - Summary Aging Report

Enter a date to specify the beginning of the period covered by the report.


Period Length, Customer - Summary Aging (report)

Period Length Field

The Customer - Summary Aging Report

Specify the length of each of the three periods. For example, enter "1M" for one month.


Ending Date, Customer Detailed Aging (report)

Ending Date Field

The Customer Detailed Aging Report

Enter a date to specify the end of the period covered by the report (for example, 12/31/ 00).


Show Amounts in LCY, Customer - Order Summary (report)

Show Amounts in LCY Field

The Customer - Order Summary Report

Place a check mark in the check box if you want amounts in the report to be displayed in LCY.


Starting Date, Customer - Order Summary (report)

Starting Date Field

The Customer - Order Summary Report

You must enter a date to specify the beginning of the period covered by the report. The information in the first column will begin on this date.


Show Amounts in LCY, Customer - Order Detail (report)

Show Amounts in LCY Field

The Customer - Order Detail Report

Place a check mark in the check box if you want amounts in the report to be displayed in LCY. Leave this field blank if you want to see amounts in foreign currencies.


New Page per Customer, Customer - Order Detail (report)

New Page per Customer Field

The Customer - Order Detail Report

Place a check mark in the check box if you want the information on each customer to be printed on a separate page.


Starting Date, Customer - Summary Aging Simp. (report)

Starting Date Field

The Customer - Summary Aging Simp. Report

Enter a date to specify the beginning of the period covered by the report.


36 x 70 mm (3 columns), Customer - Labels (report)

36 x 70 mm (3 columns) Field

The Customer - Labels Report

Select this option button if you want the labels to print in 3 columns (the labels will measure 36 mm * 70 mm).


37 x 70 mm (3 columns), Customer - Labels (report)

37 x 70 mm (3 columns) Field

The Customer - Labels Report

Select this option button if you want the labels to print in 3 columns (the labels will measure 37 mm * 70 mm).


36 x 105 mm (2 columns), Customer - Labels (report)

36 x 105 mm (2 columns) Field

The Customer - Labels Report

Select this option button if you want the labels to print in 2 columns (the labels will measure 36 mm * 105 mm).


37 x 105 mm (2 columns), Customer - Labels (report)

37 x 105 mm (2 columns) Field

The Customer - Labels Report

Select this option button if you want the labels to print in 2 columns (the labels will measure 37 mm * 105 mm).


Sales (LCY), Customer - Top 10 List (report)

Sales (LCY) Field

The Customer - Top 10 List Report

Select this option button if you want to sort by the customers' sales volume; that is, if you want the customers with largest purchase amounts to be listed first.


Balance (LCY), Customer - Top 10 List (report)

Balance (LCY) Field

The Customer - Top 10 List Report

Select this option button if you want to sort by the customers' balance; that is, if you want the customers with largest balances to be listed first.


Quantity, Customer - Top 10 List (report)

Quantity Field

The Customer - Top 10 List Report

Enter the number of customers to be included in the report.


Starting Date, Sales Statistics (report)

Starting Date Field

The Sales Statistics Report

Enter a date to specify the beginning of the period covered by the report.


Period Length, Sales Statistics (report)

Period Length Field

The Sales Statistics Report

Specify the length of each of the three periods; for example, enter "1M" for one month.


New Page per Customer, Customer/Item Sales (report)

New Page per Customer Field

The Customer/Item Sales Report

You can click to insert a check mark in the check box if you want the item statistics of each individual customer to be printed on a separate page.


New Page per Person, Salesperson - Commission (report)

New Page per Person Field

The Salesperson - Commission Report

Place a check mark in the check box if you want the information on each salesperson to be printed on a separate page.


Show Overdue Entries, Statement (report)

Show Overdue Entries Field

The Statement Report

Place a check mark in the check box if you want overdue entries to be shown separately at the bottom of the document.


Include All Customers with Ledger Entries, Statement (report)

Include All Customers with Ledger Entries Field

The Statement Report

Place a check mark in the check box if you want all customers that have entries in the selected period to be included in the document.


Include All Customers with a Balance, Statement (report)

Include All Customers with a Balance Field

The Statement Report

Place a check mark in the check box if you want entries displayed for customers that have a balance at the end of the selected period.


Show Amounts in LCY, Customer - Balance to Date (report)

Show Amounts in LCY Field

The Customer - Balance to Date Report

Place a check mark in the check box if you want the amounts in the report to be displayed in LCY. Leave this field blank if you want to see amounts in foreign currencies.


New Page per Customer, Customer - Balance to Date (report)

New Page per Customer Field

The Customer - Balance to Date Report

If you have chosen two or more customers to be included in the report, place a check mark in the check box to print each customer balance on a separate page.


Show Dimensions, Reminder - Test (report)

Show Dimensions Field

The Reminder - Test Report

Place a check mark in the box if you want dimensions information for the journal lines to be included in the report.


Show Dimensions, Finance Charge Memo - Test (report)

Show Dimensions Field

The Finance Charge Memo - Test Report

Place a check mark in the box if you want dimensions information for the journal lines to be included in the report.


Order/Return Order Posting, Sales Document - Test (report)

Order/Return Order Posting Field

The Sales Document - Test Report

In these fields, you can specify whether you want to post the documents that are being tested as shipped/received, as invoiced or as shipped/received and invoiced.

Place a check mark next to each option that you wish to select.


Ship/Receive, Sales Document - Test (report)

Ship/Receive Field

The Sales Document - Test Report

You can place a check mark in this field if you want to post the documents that are being tested as shipped.


Invoice, Sales Document - Test (report)

Invoice Field

The Sales Document - Test Report

You can place a check mark in this field if you want to post the documents that are being tested as invoiced.


Show Dimensions, Sales Document - Test (report)

Show Dimensions Field

The Sales Document - Test Report

You can place a check mark in this field if you want dimensions information for the journal lines that you are including in the report.


No. of Copies, Sales - Quote (report)

No. of Copies Field

The Sales - Quote Report

In this field, you can enter the number of copies of the sales quote (in addition to the original) that you want to print.


No. of Copies, Order Confirmation (report)

No. of Copies Field

The Order Confirmation Report

In this field, you can enter the number of copies of the order confirmations (in addition to the original) that you want to print.


No. of Copies, Sales - Invoice (report)

No. of Copies Field

The Sales - Invoice Report

In this field, you can enter the number of copies of the invoice (in addition to the original) that you want to print.


No. of Copies, Sales - Credit Memo (report)

No. of Copies Field

The Sales - Credit Memo Report

In this field, you can enter the number of copies of the credit memo (in addition to the original) that you want to print.


No. of Copies, Sales - Shipment (report)

No. of Copies Field

The Sales - Shipment Report

Enter the number of copies of the invoice (besides the original) to be printed.


Show Serial/Lot Number Appendix, Sales - Shipment (report)

Show Serial/Lot Number Appendix Field

The Sales - Shipment Report

Place a check mark in this field if you would like to print an appendix to the sales shipment report showing the lot and serial numbers in the shipment.


Show Sales Lines, Sales Reservation Avail. (report)

Show Sales Lines Field

The Sales Reservation Avail. Report

Place a check mark in the check box if you want the report to include a line for each sales line. If you do not place a check mark in the check box, the report will include one line for each document.


Show Reservation Entries, Sales Reservation Avail. (report)

Show Reservation Entries Field

The Sales Reservation Avail. Report

Place a check mark in the check box if you want the report to include reservation entries. The reservation entry will be printed below the line for which the items have been reserved. You can only use this option if you have also placed a check mark in the Show Sales Lines check box.


Modify Qty. to Ship in Order Lines, Sales Reservation Avail. (report)

Modify Qty. to Ship in Order Lines Field

The Sales Reservation Avail. Report

Place a check mark in the check box if you want the program to enter the quantity that is available for shipment in the Qty. to Ship field on the sales lines.


No. of Copies, Blanket Sales Order (report)

No. of Copies Field

The Blanket Sales Order Report

In this field, you can enter the number of copies of each blanket sales order (in addition to the original) that you want to print.


No. of Copies, Sales - Return Receipt (report)

No. of Copies Field

The Sales - Return Receipt Report

In this field, you can enter the number of copies of the return receipt (in addition to the original) that you want to print.


Show Internal Information, Sales - Return Receipt (report)

Show Internal Information Field

The Sales - Return Receipt Report

In this field, you can enter a check mark if you want the printed document to show information that is only for internal use.